{
	"@metadata": {
		"authors": [
			"BivutiChakma",
			"Joychangma"
		]
	},
	"sunday": "𑄢𑄧𑄝𑄨𑄝𑄢𑄴",
	"monday": "𑄥𑄧𑄟𑄴𑄝𑄢𑄴",
	"tuesday": "𑄟𑄧𑄁𑄉𑄧𑄣𑄴𑄝𑄢𑄴",
	"wednesday": "𑄝𑄪𑄖𑄴𑄝𑄢𑄴",
	"thursday": "𑄝𑄨𑄥𑄪𑄛𑄴𑄝𑄢𑄴",
	"friday": "𑄥𑄪𑄇𑄴𑄮𑄢𑄴𑄝𑄢𑄴",
	"saturday": "𑄥𑄮𑄚𑄨𑄝𑄢𑄴",
	"sun": "𑄢𑄧𑄝𑄨",
	"mon": "𑄥𑄧𑄟𑄴",
	"tue": "𑄟𑄧𑄁𑄉𑄧𑄣𑄴",
	"wed": "𑄝𑄪𑄖𑄴",
	"thu": "𑄝𑄨𑄥𑄪𑄛𑄴",
	"fri": "𑄥𑄪𑄇𑄴𑄮𑄢𑄴",
	"sat": "𑄥𑄮𑄚𑄨",
	"january": "𑄎𑄚𑄪𑄠𑄢𑄩",
	"february": "𑄜𑄬𑄝𑄳𑄢𑄪𑄠𑄢𑄩",
	"march": "𑄟𑄢𑄴𑄥𑄴",
	"april": "𑄃𑄬𑄛𑄴𑄳𑄢𑄨𑄣𑄴",
	"may_long": "𑄟𑄬",
	"june": "𑄎𑄪𑄚𑄴",
	"july": "𑄎𑄪𑄣𑄭",
	"august": "𑄃𑄉𑄧𑄥𑄴𑄑𑄴",
	"september": "𑄥𑄬𑄛𑄴𑄑𑄬𑄟𑄴𑄝𑄧𑄢𑄴",
	"october": "𑄃𑄧𑄇𑄴𑄑𑄮𑄝𑄧𑄢𑄴",
	"november": "𑄚𑄧𑄞𑄬𑄟𑄴𑄝𑄧𑄢𑄴",
	"december": "𑄓𑄨𑄥𑄬𑄟𑄴𑄝𑄧𑄢𑄴",
	"january-gen": "𑄎𑄚𑄪𑄠𑄢𑄩",
	"february-gen": "𑄜𑄬𑄝𑄳𑄢𑄪𑄠𑄢𑄩",
	"march-gen": "𑄟𑄢𑄴𑄥𑄴",
	"april-gen": "𑄃𑄬𑄛𑄴𑄳𑄢𑄨𑄣𑄴",
	"may-gen": "𑄟𑄬",
	"june-gen": "𑄎𑄪𑄚𑄴",
	"july-gen": "𑄎𑄪𑄣𑄭",
	"august-gen": "𑄃𑄉𑄧𑄥𑄴𑄑𑄴",
	"september-gen": "𑄥𑄬𑄛𑄴𑄑𑄬𑄟𑄴𑄝𑄧𑄢𑄴",
	"october-gen": "𑄃𑄧𑄇𑄴𑄑𑄮𑄝𑄧𑄢𑄴",
	"november-gen": "𑄚𑄧𑄞𑄬𑄟𑄴𑄝𑄧𑄢𑄴",
	"december-gen": "𑄓𑄨𑄥𑄬𑄟𑄴𑄝𑄧𑄢𑄴",
	"jan": "𑄎𑄚𑄪",
	"feb": "𑄜𑄬𑄝𑄴",
	"mar": "𑄟𑄢𑄴",
	"apr": "𑄃𑄬𑄛𑄴𑄳𑄢𑄨",
	"may": "𑄟𑄬",
	"jun": "𑄎𑄪𑄚𑄴",
	"jul": "𑄎𑄪𑄣𑄴",
	"aug": "𑄃𑄉𑄴",
	"sep": "𑄥𑄬𑄛𑄴",
	"oct": "𑄃𑄧𑄇𑄴𑄑𑄮",
	"nov": "𑄚𑄧𑄞𑄴",
	"dec": "𑄓𑄨𑄌𑄴",
	"period-am": "𑄃𑄬𑄃𑄬𑄟𑄴",
	"period-pm": "𑄛𑄨𑄃𑄬𑄟𑄴",
	"pagecategories": "{{PLURAL:$1|𑄇𑄬𑄑𑄉𑄧𑄢𑄨|𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄊𑄚𑄨}}",
	"category_header": "𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄖𑄴 𑄛𑄘𑄊𑄚𑄨 \"$1\"",
	"subcategories": "𑄥𑄝𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄊𑄚𑄨",
	"category-media-header": "𑄇𑄬𑄑𑄉𑄮𑄢𑄨𑄖𑄴 𑄟𑄨𑄓𑄨𑄠 $1",
	"category-empty": "<em> 𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄮𑄢𑄨𑄖𑄴 𑄃𑄨𑄇𑄴𑄪𑄚𑄪 𑄇𑄧𑄚𑄧 𑄛𑄘𑄊𑄚𑄨 𑄃𑅅 𑄟𑄨𑄓𑄨𑄠 𑄚𑄬𑄭𑅁</em>",
	"hidden-categories": "{{PLURAL:$1|𑄣𑄪𑄉𑄬𑄠𑄬 𑄇𑄬𑄑𑄉𑄧𑄢𑄨|𑄣𑄪𑄉𑄬𑄠𑄬 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄊𑄚𑄨}}",
	"hidden-category-category": "𑄣𑄪𑄉𑄪𑄠𑄬 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄌𑄴",
	"category-subcat-count": "{{PLURAL:$2|𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄧𑄢𑄨 𑄖𑄧𑄣𑄬𑄘𑄨 𑄘𑄬 𑄝𑄚 𑄥𑄛𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨 𑄃𑄊𑄬𑅁| 𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄧𑄢𑄨 𑄦𑄧𑄣𑄧𑄘𑄬 {{PLURAL:$1|𑄥𑄛𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨|$1 𑄥𑄛𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄊𑄚𑄨}}, 𑄃𑄨𑄠𑄚𑄧𑄢𑄴 𑄝𑄢𑄬𑄘𑄨 $2 𑄟𑄮𑄖𑄴𑅁}}",
	"category-subcat-count-limited": "𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄧𑄢𑄨 𑄦𑄧𑄣𑄧𑄘𑄬 {{PLURAL:$1|𑄇𑄬𑄑𑄉𑄧𑄢𑄨|$1 𑄥𑄛𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄌𑄴}}.",
	"category-article-count": "{{PLURAL:$2|𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄖𑄴 𑄝𑄚 𑄖𑄧𑄣𑄬𑄘𑄨 𑄘𑄬 𑄛𑄘𑄊𑄚𑄨| 𑄖𑄧𑄣𑄬𑄘𑄨 {{PLURAL:$1|𑄛𑄘𑄖𑄴 𑄦𑄧𑄣𑄧𑄘𑄬|$1 𑄛𑄘𑄊𑄚𑄨}} 𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄖𑄴, 𑄃𑄨𑄠𑄚𑄧𑄢𑄴 𑄝𑄢𑄬𑄘𑄨 $2 𑄟𑄮𑄖𑄴𑅁}}",
	"category-article-count-limited": "𑄖𑄧𑄣𑄬𑄘𑄨 {{PLURAL:$1|𑄇𑄉𑄮𑄌𑄴 𑄦𑄧𑄣𑄧𑄘𑄬|$1 𑄇𑄉𑄮𑄌𑄴𑄳𑄦𑄚𑄩}} 𑄃𑄨𑄠𑄮𑄖𑄴 𑄃𑄨𑄇𑄴𑄪𑄚𑄪 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑅁",
	"category-file-count": "{{PLURAL:$2|𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄮𑄢𑄨 𑄝𑄚 𑄖𑄧𑄣𑄬𑄘𑄨 𑄘𑄬 𑄜𑄭𑄣𑄴𑅁|𑄖𑄧𑄣𑄬𑄘𑄨 {{PLURAL:$1| 𑄜𑄭𑄣𑄴 𑄦𑄧𑄣𑄧𑄘𑄬|$1 𑄜𑄭𑄣𑄴𑄫𑄚𑄴}} 𑄃𑄬𑄭 𑄇𑄬𑄑𑄉𑄮𑄢𑄨𑄢𑄴, 𑄝𑄢𑄬𑄘𑄨 $2 𑄟𑄮𑄖𑄴𑅁}}",
	"category-file-count-limited": "𑄖𑄧𑄣𑄬𑄘𑄨 {{PLURAL:$1|𑄜𑄭𑄣𑄴 𑄦𑄧𑄣𑄧𑄘𑄬|$1 𑄜𑄭𑄣𑄪𑄚𑄴}} 𑄃𑄨𑄇𑄴𑄪𑄚𑄪 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄖𑄴𑅁",
	"index-category": "𑄃𑄨𑄚𑄴𑄓𑄬𑄇𑄴𑄥𑄴 𑄇𑄉𑄮𑄌𑄴𑄳𑄦𑄚𑄩",
	"noindex-category": "𑄚𑄮𑄃𑄨𑄚𑄴𑄓𑄬𑄇𑄴𑄥𑄴 𑄇𑄉𑄮𑄌𑄴𑄳𑄦𑄚𑄩",
	"broken-file-category": "𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬 𑄞𑄋 𑄜𑄭𑄣𑄮𑄢𑄴 𑄛𑄘𑄊𑄚𑄨 𑄥𑄧𑄟𑄢𑄬",
	"about": "𑄃𑄬𑄝𑄃𑄪𑄖𑄴",
	"article": "𑄇𑄧𑄚𑄴𑄑𑄬𑄚𑄴 𑄇𑄉𑄮𑄌𑄴",
	"newwindow": "(𑄚𑄱 𑄎𑄚𑄣𑄖𑄴 𑄈𑄪𑄣𑄮)",
	"cancel": "𑄝𑄖𑄴 𑄘𑄬",
	"moredotdotdot": "𑄃𑄢𑄧 𑄝𑄬𑄌𑄴 𑄉𑄧𑄢𑄨...",
	"morenotlisted": "𑄃𑄬𑄭 𑄣𑄨𑄥𑄴𑄳𑄦𑄚𑄴 𑄗𑄪𑄟𑄴 𑄚𑄧 𑄦𑄧𑄠𑄴𑅁",
	"mypage": "𑄇𑄉𑄮𑄌𑄴",
	"mytalk": "𑄇𑄧𑄙",
	"anontalk": "𑄇𑄧𑄙",
	"navigation": "𑄚𑄬𑄞𑄨𑄉𑄳𑄠𑄥𑄧𑄚𑄴",
	"and": "&#𑄹𑄸;𑄃𑅅",
	"faq": "𑄃𑄬𑄜𑄴.𑄃𑄬.𑄇𑄨𑄅",
	"actions": "𑄃𑄬𑄇𑄴𑄥𑄧𑄚𑄴",
	"namespaces": "𑄚𑄋𑄧𑄢𑄴 𑄌𑄉𑄣𑄚𑄨",
	"variants": "𑄞𑄬𑄢𑄨𑄠𑄬𑄚𑄴𑄑𑄴",
	"navigation-heading": "𑄚𑄬𑄞𑄨𑄉𑄳𑄠𑄥𑄧𑄚𑄴 𑄟𑄬𑄚𑄪",
	"errorpagetitle": "𑄞𑄫𑄣𑄴",
	"returnto": "𑄜𑄬𑄢𑄧𑄖𑄴 𑄘𑄬𑄚 $1.",
	"tagline": "𑄃𑄨𑄠𑄮𑄖𑄴𑄪𑄚𑄴 {{SITENAME}}",
	"help": "𑄝𑄧𑄣𑄝𑄧𑄣𑄴 𑄘𑄬𑄚",
	"help-mediawiki": "𑄟𑄨𑄓𑄨𑄠𑄃𑄪𑄃𑄨𑄇𑄨𑄖𑄴𑄬 𑄝𑄧𑄣𑄴 𑄘𑄬𑄚",
	"search": "𑄖𑄮𑄉𑄚",
	"searchbutton": "𑄖𑄮𑄉𑄚",
	"go": "𑄡",
	"searcharticle": "𑄡",
	"skin-view-history": "𑄃𑄨𑄖𑄨𑄦𑄥𑄴 𑄢𑄬𑄚𑄩 𑄌",
	"history": "𑄛𑄘 𑄦𑄨𑄌𑄴𑄑𑄮𑄢𑄨",
	"history_short": "𑄦𑄨𑄌𑄴𑄑𑄮𑄢𑄨",
	"history_small": "𑄃𑄨𑄖𑄨𑄦𑄥𑄴",
	"updatedmarker": "𑄖𑄧𑄢𑄴 𑄗𑄪𑄟𑄬𑄘𑄨 𑄢𑄬𑄚 𑄌𑄚𑄖𑄴𑄪𑄚𑄴 𑄥𑄮𑄢𑄴𑄉𑄧𑄢 𑄦𑄮𑄠𑄬",
	"printableversion": "𑄍𑄝𑄬𑄠𑄬 𑄞𑄢𑄴𑄥𑄧𑄚𑄴",
	"permalink": "𑄃𑄧𑄇𑄴𑄈𑄧𑄠𑄴 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬",
	"print": "𑄛𑄳𑄢𑄨𑄚𑄴𑄑𑄴",
	"view": "𑄘𑄬𑄊𑄚",
	"skin-view-view": "𑄟𑄘𑄧",
	"skin-view-foreign": "𑄢𑄬𑄚𑄨 𑄥𑄧 $1",
	"edit": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"skin-view-edit": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"edit-local": "𑄣𑄮𑄇𑄣𑄴 𑄓𑄬𑄥𑄴𑄇𑄳𑄢𑄨𑄛𑄴𑄥𑄧𑄚𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄴",
	"create": "𑄝𑄚𑄚",
	"skin-view-create": "𑄝𑄚𑄚",
	"create-local": "𑄣𑄮𑄇𑄣𑄴 𑄓𑄬𑄥𑄴𑄇𑄳𑄢𑄨𑄛𑄴𑄥𑄧𑄚𑄴 𑄡𑄮𑄇𑄴 𑄉𑄧𑄢𑄴",
	"delete": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"undelete_short": "𑄛𑄪𑄏𑄨 𑄚𑄧𑄜𑄬𑄣𑄬𑄌𑄴 {{PLURAL:$1|𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄴|$1 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚}}",
	"viewdeleted_short": "𑄢𑄬𑄚 𑄌 {{PLURAL:$1|𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄛𑄪𑄏𑄨 𑄜𑄬𑄣𑄚 𑄥𑄮𑄢𑄴𑄉𑄧𑄢𑄴|$1 𑄛𑄪𑄏𑄨 𑄜𑄬𑄣𑄚 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚}}",
	"protect": "𑄛𑄳𑄢𑄮𑄎𑄬𑄇𑄴𑄑𑄴",
	"protect_change": "𑄝𑄧𑄘𑄧𑄣𑄮𑄚",
	"skin-action-unprotect": "𑄘𑄮𑄣𑄴 𑄢𑄮𑄇𑄴𑄬 𑄝𑄧𑄘𑄧𑄣𑄚",
	"unprotect": "𑄘𑄮𑄣𑄴 𑄢𑄮𑄇𑄴𑄬 𑄝𑄧𑄘𑄧𑄣𑄚",
	"newpage": "𑄚𑄱 𑄛𑄘",
	"talkpagelinktext": "𑄇𑄧𑄙",
	"specialpage": "𑄃𑄬𑄥𑄴𑄛𑄬𑄥𑄣𑄴 𑄛𑄘",
	"personaltools": "𑄚𑄨𑄎𑄮𑄢𑄴 𑄦𑄌𑄴𑄖𑄬𑄢𑄴",
	"talk": "𑄖𑄬𑄟𑄴𑄟𑄋𑄴 𑄥𑄮𑄣𑄴𑄪𑄇𑄴",
	"views": "𑄘𑄬𑄊𑄚",
	"toolbox": "𑄦𑄌𑄴𑄖𑄬𑄢𑄚𑄨",
	"cactions": "𑄃𑄢𑄧 𑄝𑄬𑄌𑄴𑄉𑄧𑄢𑄨",
	"tool-link-userrights": "𑄝𑄧𑄘𑄧𑄣𑄚 {{GENDER:$1|𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬}} 𑄎𑄮𑄙",
	"tool-link-userrights-readonly": "𑄢𑄬𑄚𑄨 𑄌𑄧 {{GENDER:$1|𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬}} 𑄎𑄮𑄙",
	"tool-link-emailuser": "𑄃𑄨𑄠𑄚𑄴 𑄃𑄨𑄟𑄬𑄭𑄣𑄴 𑄉𑄧𑄢𑄴 {{GENDER:$1|𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬}}",
	"imagepage": "𑄜𑄭𑄣𑄴 𑄛𑄘 𑄢𑄬𑄚𑄨 𑄌𑄧",
	"mediawikipage": "𑄟𑄬𑄥𑄬𑄌𑄴 𑄛𑄘 𑄢𑄬𑄚𑄨 𑄌𑄧",
	"templatepage": "𑄑𑄬𑄟𑄴𑄛𑄳𑄣𑄬𑄖𑄴 𑄛𑄘 𑄢𑄬𑄚𑄨 𑄌𑄧",
	"viewhelppage": "𑄝𑄧𑄣𑄝𑄧𑄣𑄴 𑄘𑄬𑄚 𑄛𑄘 𑄢𑄬𑄚𑄨 𑄌𑄧",
	"categorypage": "𑄇𑄬𑄑𑄉𑄧𑄢𑄨 𑄛𑄘 𑄢𑄬𑄚𑄨 𑄌𑄧",
	"viewtalkpage": "𑄖𑄬𑄟𑄴𑄟𑄋𑄴-𑄥𑄮𑄣𑄴𑄪𑄇𑄴 𑄢𑄬𑄚𑄨 𑄌𑄧",
	"otherlanguages": "𑄎𑄪𑄙𑄮 𑄞𑄏𑄧𑄢𑄴",
	"redirectedfrom": "(𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄬𑄓𑄴-𑄖𑄪𑄚𑄴 $1)",
	"redirectpagesub": "𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄴 𑄛𑄘",
	"redirectto": "𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄴 𑄑𑄪:",
	"lastmodifiedat": "𑄃𑄬𑄭 𑄛𑄘 𑄝𑄬𑄊𑄧 𑄗𑄪𑄟𑄬𑄘𑄨 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬 $1, 𑄃𑄨𑄠𑄮𑄖𑄴 $2",
	"viewcount": "𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄴 𑄃𑄬𑄇𑄴𑄥𑄬𑄥𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬 {{PLURAL:$1|𑄃𑄬𑄇𑄴𑄈𑄬𑄛𑄴|$1 𑄃𑄧𑄇𑄴𑄖𑄧𑄖𑄴}}.",
	"protectedpage": "𑄃𑄧𑄇𑄴𑄈𑄧𑄠𑄴 𑄛𑄘",
	"jumpto": "𑄜𑄣𑄴 𑄘𑄬𑄚:",
	"jumptonavigation": "𑄚𑄬𑄞𑄨𑄉𑄳𑄠𑄥𑄧𑄚𑄴",
	"jumptosearch": "𑄖𑄮𑄉𑄚",
	"pool-errorunknown": "𑄈𑄧𑄝𑄧𑄢𑄴 𑄚𑄧𑄛𑄬𑄠𑄬 𑄞𑄫𑄣𑄴",
	"poolcounter-usage-error": "𑄣𑄢𑄴𑄌𑄢𑄧𑄢𑄴 𑄞𑄫𑄣𑄴: $1",
	"aboutsite": "𑄃𑄬𑄝𑄃𑄪𑄖𑄴 {{SITENAME}}",
	"aboutpage": "Project:𑄃𑄬𑄝𑄃𑄪𑄖𑄴",
	"copyrightpage": "{{ns:project}}:𑄇𑄧𑄛𑄨𑄢𑄭𑄑𑄴𑄥𑄴",
	"currentevents": "𑄇𑄢𑄬𑄚𑄴𑄑𑄴 𑄃𑄨𑄞𑄬𑄚𑄴𑄑𑄴",
	"currentevents-url": "Project:𑄇𑄢𑄬𑄚𑄴𑄑𑄴 𑄃𑄨𑄞𑄬𑄚𑄴𑄑𑄴",
	"disclaimers": "𑄓𑄨𑄥𑄴𑄇𑄳𑄣𑄬𑄟𑄢𑄴𑄥𑄴",
	"disclaimerpage": "Project:𑄎𑄬𑄚𑄢𑄬𑄣𑄴 𑄓𑄨𑄥𑄴𑄇𑄳𑄣𑄬𑄟𑄢𑄴",
	"edithelp": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚𑄢𑄴 𑄝𑄧𑄣𑄝𑄧𑄣𑄴",
	"helppage-top-gethelp": "𑄝𑄧𑄣𑄝𑄧𑄣𑄴",
	"mainpage": "𑄟𑄪𑄢𑄴 𑄛𑄘",
	"mainpage-description": "𑄟𑄪𑄢𑄴 𑄛𑄘",
	"policy-url": "Project:𑄛𑄧𑄣𑄨𑄥𑄨",
	"portal": "𑄇𑄧𑄟𑄨𑄚𑄨𑄑𑄨 𑄛𑄮𑄢𑄴𑄑𑄣𑄴",
	"portal-url": "Project:𑄇𑄧𑄟𑄨𑄚𑄨𑄑𑄨 𑄛𑄮𑄢𑄴𑄑𑄣𑄴",
	"privacy": "𑄛𑄳𑄢𑄭𑄞𑄬𑄥𑄨 𑄥𑄪𑄙𑄮𑄟𑄴",
	"privacypage": "Project:𑄛𑄳𑄢𑄭𑄞𑄬𑄥𑄨 𑄥𑄪𑄙𑄮𑄟𑄴",
	"badaccess": "𑄃𑄧𑄚𑄪𑄟𑄧𑄖𑄨 𑄞𑄫𑄣𑄴",
	"badaccess-group0": "𑄖𑄪𑄭 𑄡𑄬 𑄇𑄟𑄧𑄢𑄴 𑄇𑄮𑄎𑄮𑄣𑄩 𑄉𑄮𑄌𑄴𑄍𑄮𑄌𑄴 𑄥𑄨𑄠𑄚𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄨𑄝𑄢𑄴 𑄃𑄧𑄚𑄪𑄟𑄧𑄖𑄨 𑄚𑄬𑄭𑅁",
	"versionrequired": "𑄞𑄢𑄴𑄥𑄧𑄚𑄴 $1 𑄟𑄨𑄓𑄨𑄠𑄃𑄪𑄃𑄨𑄇𑄨𑄢𑄴 𑄉𑄧𑄢𑄧𑄌𑄴 𑄃𑄉𑄬",
	"ok": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"retrievedfrom": "𑄃𑄨𑄠𑄮𑄖𑄴𑄪𑄚𑄴 𑄣𑄧 𑄦𑄮𑄠𑄬 \"$1\"",
	"editsection": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"editold": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"viewsourceold": "𑄥𑄮𑄢𑄴𑄥𑄚𑄨 𑄢𑄬𑄚𑄨 𑄥𑄧",
	"editlink": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"viewsourcelink": "𑄥𑄮𑄢𑄴𑄥𑄴 𑄢𑄬𑄚𑄨 𑄥𑄚",
	"editsectionhint": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚 section: $1",
	"toc": "𑄇𑄧𑄚𑄴𑄑𑄬𑄚𑄴𑄑𑄴𑄥𑄴",
	"showtoc": "𑄘𑄬𑄊",
	"hidetoc": "𑄣𑄪𑄊𑄮𑄚",
	"collapsible-collapse": "𑄌𑄨𑄉𑄮𑄚𑄴 𑄉𑄧𑄢𑄚",
	"collapsible-expand": "𑄓𑄋𑄧𑄢𑄴 𑄉𑄧𑄢𑄚",
	"confirmable-confirm": "{{GENDER:$1|𑄖𑄪𑄭}} 𑄇𑄨 𑄥𑄨𑄅𑄢𑄴?",
	"confirmable-yes": "𑄃𑄨𑄀",
	"confirmable-no": "𑄚",
	"red-link-title": "$1 (𑄇𑄧𑄚𑄧 𑄛𑄘 𑄚𑄬𑄭)",
	"nstab-main": "𑄛𑄘",
	"nstab-user": "{{GENDER:$1|𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬 𑄛𑄘}}",
	"nstab-media": "𑄟𑄨𑄓𑄨𑄠 𑄛𑄘",
	"nstab-special": "𑄃𑄬𑄥𑄴𑄛𑄬𑄥𑄣𑄴 𑄛𑄘",
	"nstab-project": "𑄛𑄳𑄢𑄮𑄎𑄬𑄇𑄴𑄑𑄴 𑄛𑄘",
	"nstab-image": "𑄜𑄭𑄣𑄴",
	"nstab-mediawiki": "𑄟𑄬𑄥𑄬𑄎𑄴",
	"nstab-template": "𑄑𑄬𑄟𑄴𑄛𑄳𑄣𑄬𑄑𑄴",
	"nstab-help": "𑄝𑄧𑄣𑄝𑄧𑄣𑄧𑄢𑄴 𑄛𑄘",
	"nstab-category": "𑄇𑄬𑄑𑄉𑄧𑄢𑄨",
	"mainpage-nstab": "𑄟𑄪𑄢𑄴 𑄛𑄘",
	"nosuchspecialpage": "𑄃𑄬𑄏𑄚𑄴𑄬 𑄇𑄧𑄚𑄧 𑄃𑄬𑄥𑄴𑄛𑄬𑄥𑄣𑄴 𑄛𑄘 𑄚𑄬𑄭",
	"nospecialpagetext": "<strong>𑄖𑄪𑄭 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄃𑄨𑄚𑄴𑄞𑄬𑄣𑄨𑄓𑄴 𑄃𑄬𑄥𑄴𑄛𑄬𑄥𑄣𑄴 𑄛𑄘𑄢𑄴 𑄇𑄮𑄎𑄮𑄣𑄨 𑄉𑄮𑄌𑄴𑄮𑄌𑄴𑅁</strong>৷\n\nvalid special 𑄛𑄘𑄊𑄚𑄨𑄢𑄴 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄣𑄨𑄥𑄴𑄑𑄴[[Special:SpecialPages|{{int:specialpages}}]] 𑄃𑄨𑄠𑄮𑄖𑄴 𑄛 𑄡𑄬𑄝𑄧।",
	"badtitle": "𑄝𑄧𑄏𑄧𑄁 𑄑𑄭𑄑𑄧𑄣𑄴",
	"badtitletext": "𑄇𑄮𑄎𑄮𑅄𑄨 𑄉𑄮𑄌𑄴𑄬 𑄛𑄘𑄢𑄴 𑄦𑄬𑄓𑄨𑄁𑄠𑄚𑄴 𑄃𑄨𑄚𑄴𑄞𑄬𑄣𑄨𑄓𑄴, 𑄈𑄭𑄣𑄴𑄳𑄠 𑄃𑅅 𑄛𑄘𑄊𑄚𑄴 𑄞𑄫𑄣𑄴 𑄉𑄧𑄢𑄨 𑄃𑄨𑄚𑄴𑄑𑄢𑄴-𑄞𑄌𑄴 𑄃𑅅 𑄃𑄨𑄚𑄴𑄑𑄢𑄴-𑄃𑄪𑄃𑄨𑄇𑄨𑄢𑄴 𑄦𑄬𑄓𑄨𑄁𑄠𑄮𑄖𑄴 𑄡𑄮𑄇𑄴 𑄉𑄮𑄌𑄴𑄬 𑄃𑄬𑄣𑄧𑅁 𑄃𑄨𑄠𑄮𑄖𑄴𑄪𑄚𑄴 𑄥𑄧𑄟𑄴𑄞𑄧𑄝𑄧𑄖𑄧 𑄃𑄬𑄇𑄴 𑄃𑅅 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄧𑄖𑄴𑄪𑄚𑄴 𑄝𑄬𑄌𑄴 𑄃𑄧𑄇𑄴𑄈𑄧𑄢𑄴 𑄃𑄊𑄬, 𑄡 𑄦𑄬𑄓𑄨𑄁 𑄃𑄨𑄏𑄬𑄞𑄬 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢 𑄡𑄬𑄘𑄧 𑄚𑄧𑄠𑄴𑅁",
	"viewsource": "𑄥𑄮𑄢𑄴𑄥𑄚𑄨 𑄘𑄬𑄊",
	"skin-action-viewsource": "𑄥𑄮𑄢𑄴𑄥𑄚𑄨 𑄘𑄬𑄊",
	"viewsource-title": "𑄃𑄨𑄠𑄚𑄧𑄖𑄴𑄬 𑄥𑄮𑄢𑄴𑄥𑄴 𑄢𑄬𑄚𑄨 𑄥𑄧 $1",
	"viewsourcetext": "𑄖𑄪𑄭 𑄃𑄬𑄭 𑄛𑄘𑄢𑄴 𑄥𑄮𑄢𑄴𑄥𑄴 𑄢𑄬𑄚𑄨 𑄥𑄬𑄝𑄖𑄴𑄬 𑄢𑄬𑄚𑄨 𑄥𑄚 𑄃𑅅 𑄇𑄧𑄛𑄨 𑄉𑄧𑄢𑄨 𑄛𑄢𑄧𑄌𑄴𑅁",
	"userlogin-yourname": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚𑄢𑄴 𑄚𑄋𑄴",
	"userlogin-yourname-ph": "𑄖𑄧 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚𑄢𑄴 𑄚𑄋𑄚𑄴 𑄘𑄬",
	"userlogin-yourpassword": "𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴",
	"userlogin-yourpassword-ph": "𑄃𑄨𑄇𑄴𑄮 𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴 𑄞𑄮𑄢",
	"createacct-yourpassword-ph": "𑄃𑄨𑄇𑄴𑄮 𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴 𑄞𑄮𑄢",
	"createacct-yourpasswordagain": "𑄇𑄧𑄚𑄴𑄜𑄢𑄴𑄟𑄴 𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴",
	"createacct-yourpasswordagain-ph": "𑄃𑄢𑄧 𑄃𑄨𑄇𑄴𑄮 𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴 𑄞𑄮𑄢",
	"userlogin-remembermypassword": "𑄟𑄧𑄢𑄬 𑄣𑄧𑄉𑄴𑄓𑄴 𑄃𑄨𑄚𑄴 𑄢𑄊",
	"login": "𑄣𑄧𑄉𑄴 𑄃𑄨𑄚𑄴",
	"logout": "𑄣𑄧𑄉𑄴 𑄃𑄅𑄑𑄴",
	"userlogout": "𑄣𑄧𑄉𑄴 𑄃𑄅𑄑𑄴",
	"notloggedin": "𑄚𑄧𑄑𑄴 𑄣𑄧𑄉𑄴𑄓𑄴 𑄃𑄨𑄚𑄴",
	"userlogin-noaccount": "𑄃𑄨𑄇𑄴𑄮 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄚𑄬𑄭𑅃",
	"userlogin-joinproject": "𑄃𑄬𑄉𑄧𑄖𑄴𑄧𑄢𑄴 𑄦𑄧 {{SITENAME}}",
	"createaccount": "𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚𑄚",
	"userlogin-resetpassword-link": "𑄖𑄧𑄢𑄴 𑄇𑄩 𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴 𑄃𑄨𑄙𑄮𑄚𑄴 𑄚𑄬𑄭𑅃",
	"userlogin-helplink2": "𑄣𑄧𑄉𑄴 𑄃𑄨𑄚𑄴 𑄉𑄧𑄖𑄴𑄬 𑄝𑄧𑄣𑄴 𑄘𑄬",
	"createacct-emailrequired": "𑄄𑄟𑄬𑄭𑄣𑄴 𑄒𑄨𑄊𑄚",
	"createacct-emailoptional": "𑄃𑄨-𑄟𑄬𑄭𑄣𑄴 𑄒𑄨𑄊𑄚 (𑄃𑄧𑄛𑄴𑄥𑄮𑄚𑄣𑄴)",
	"createacct-email-ph": "𑄖𑄧𑄢𑄴 𑄃𑄨-𑄟𑄬𑄭𑄣𑄴 𑄒𑄨𑄊𑄚 𑄣𑄬𑄇𑄴",
	"createacct-another-email-ph": "𑄖𑄧𑄢𑄴 𑄃𑄨-𑄟𑄬𑄭𑄣𑄴 𑄒𑄨𑄊𑄚 𑄣𑄬𑄇𑄴",
	"createacct-realname": "𑄃𑄎𑄧𑄣𑄴 𑄚𑄋𑄴 (𑄚𑄧 𑄦𑄧𑄣𑄬𑄠𑄮 𑄌𑄧𑄣𑄬)",
	"createacct-reason": "𑄇𑄢𑄧𑄚𑄴 (𑄎𑄧𑄚𑄧𑄉𑄧𑄚𑄧 𑄟𑄪𑄎𑄪𑄋𑄬 𑄣𑄧𑄉𑄴𑄉𑄮𑄌𑄴𑄬 𑄃𑄊𑄬)",
	"createacct-reason-ph": "𑄇𑄨𑄖𑄴𑄬 𑄖𑄪𑄭 𑄃𑄢𑄧𑄇𑄴𑄮 𑄃𑄬𑄇𑄅𑄚𑄴𑄑𑄴 𑄝𑄚𑄧𑄖𑄴𑄬",
	"createacct-reason-help": "𑄃𑄬𑄇𑄅𑄚𑄴𑄑𑄴 𑄝𑄚𑄬𑄠𑄬 𑄣𑄧𑄉𑄬 𑄘𑄬𑄊𑄬𑄠𑄬 𑄟𑄬𑄥𑄬𑄥𑄴",
	"createacct-submit": "𑄖𑄧 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚",
	"createacct-another-submit": "𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚𑄚",
	"createacct-continue-submit": "𑄃𑄬𑄇𑄅𑄚𑄴𑄑𑄴 𑄝𑄚𑄚 𑄌𑄣𑄬𑄭 𑄡",
	"createacct-benefit-heading": "{{SITENAME}} 𑄖𑄧 𑄙𑄮𑄇𑄴𑄬 𑄟𑄚𑄬𑄭𑄠𑄬 𑄝𑄚𑄬𑄠𑄮𑄚𑄴𑅁",
	"createacct-benefit-body1": "{{PLURAL:$1|𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚|𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚𑄊𑄚𑄨}}",
	"createacct-benefit-body2": "{{PLURAL:$1|𑄛𑄘|𑄛𑄘𑄊𑄚𑄨}}",
	"createacct-benefit-body3": "𑄃𑄨𑄢𑄪𑄇𑄴{{PLURAL:$1|𑄃𑄧𑄝𑄧𑄘𑄚𑄴 𑄢𑄊𑄬𑄠𑄬|𑄃𑄧𑄝𑄧𑄘𑄚𑄴 𑄢𑄊𑄬𑄠𑄬𑄊𑄪𑄚𑄴}}",
	"loginlanguagelabel": "𑄞𑄌𑄴: $1",
	"pt-login": "𑄣𑄧𑄉𑄴 𑄃𑄨𑄚𑄴",
	"pt-login-button": "𑄣𑄧𑄉𑄴 𑄃𑄨𑄚𑄴",
	"pt-createaccount": "𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚𑄚",
	"pt-userlogout": "𑄣𑄧𑄉𑄴 𑄃𑄅𑄑𑄴",
	"botpasswords-label-cancel": "𑄝𑄖𑄴 𑄘𑄬",
	"botpasswords-label-delete": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"resetpass-submit-cancel": "𑄝𑄖𑄴 𑄘𑄬",
	"passwordreset": "𑄢𑄨𑄥𑄬𑄑𑄴 𑄛𑄥𑄴𑄃𑄮𑄠𑄓𑄴",
	"passwordreset-username": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚𑄢𑄴 𑄚𑄋𑄴:",
	"summary": "𑄥𑄟𑄢𑄨:",
	"minoredit": "𑄃𑄨𑄠𑄚𑄴 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄌𑄨𑄉𑄮𑄚𑄴-𑄌𑄉𑄮𑄚𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"watchthis": "𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄴 𑄢𑄬𑄚𑄨 𑄥𑄧",
	"savearticle": "𑄥𑄮𑄟𑄮𑄢𑄨 𑄗𑄮𑄠𑄬 𑄛𑄘",
	"publishpage": "𑄝𑄨𑄣𑄬𑄭 𑄘𑄬 𑄛𑄘",
	"publishchanges": "𑄝𑄨𑄣𑄬𑄭 𑄘𑄬 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨",
	"publishpage-start": "𑄛𑄨𑄣𑄬𑄭 𑄘𑄬 𑄛𑄘 …",
	"publishchanges-start": "𑄝𑄨𑄣𑄬𑄭 𑄘𑄬 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨 …",
	"preview": "𑄛𑄳𑄢𑄨𑄞𑄨𑄅",
	"showpreview": "𑄛𑄳𑄢𑄨𑄞𑄨𑄅 𑄘𑄬𑄊𑄚",
	"showdiff": "𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨 𑄘𑄬𑄊𑄚",
	"anoneditwarning": "<strong>𑄃𑄮𑄠𑄢𑄴𑄚𑄨𑄁:</strong> 𑄖𑄪𑄭 𑄣𑄧𑄉𑄴 𑄚𑄧 𑄉𑄧𑄢𑄧𑄌𑄴𑅁 𑄖𑄧𑄢𑄴 𑄃𑄭𑄛𑄨 𑄒𑄨𑄊𑄚 𑄝𑄬𑄇𑄴𑄪𑄚𑄬 𑄘𑄬𑄊𑄨𑄝𑄇𑄴, 𑄡𑄪𑄚𑄨 𑄖𑄪𑄭 𑄣𑄬𑄊𑄊𑄚𑄨 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄧𑄌𑄴𑅁 𑄡𑄪𑄚𑄨 𑄖𑄪𑄭 <strong>[$1 𑄣𑄧𑄉𑄴 𑄃𑄨𑄚𑄴]</strong> 𑄃𑅅 <strong>[$2 𑄃𑄨𑄇𑄴𑄮 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚𑄌𑄴]</strong>, 𑄖𑄧 𑄣𑄬𑄊𑄊𑄚𑄨 𑄃𑄬𑄑𑄳𑄢𑄨𑄝𑄨𑄅𑄑𑄬𑄓𑄴 𑄖𑄧 𑄣𑄢𑄴𑄌𑄢𑄧𑄢𑄴 𑄚𑄋𑄬 𑄞𑄣𑄧𑄇𑄴𑄳𑄦𑄚𑄨 𑄥𑄪𑄝𑄨𑄙𑄬 𑄛𑄬𑄝𑄬𑅁",
	"loginreqlink": "𑄣𑄧𑄉𑄴 𑄃𑄨𑄚𑄴",
	"newarticletext": "𑄖𑄪𑄭 𑄃𑄬𑄙𑄮𑄇𑄴𑄬 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄛𑄘𑄢𑄴 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬 𑄜𑄧𑄣𑄮 𑄉𑄮𑄌𑄴𑄮𑄌𑄴, 𑄡𑄢𑄴 𑄇𑄧𑄚𑄧 𑄟𑄎𑄢 𑄚𑄬𑄭𑅁 𑄛𑄘𑄊𑄚𑄴 𑄝𑄚𑄬𑄝𑄖𑄴𑄬, 𑄖𑄧𑄣𑄬𑄘𑄨 𑄝𑄇𑄴𑄥𑄧𑄖𑄴 𑄥𑄨𑄠𑄚𑄴 𑄑𑄭𑄛𑄴 𑄉𑄧𑄢 𑄃𑄢𑄴𑄉𑄚𑄨 𑄉𑄧𑄢𑄴 (𑄃𑄢𑄧 𑄃𑄨𑄚𑄴𑄜𑄮 𑄎𑄚𑄨𑄝𑄖𑄴𑄬 [$1 𑄝𑄧𑄣𑄝𑄧𑄣𑄴 𑄛𑄘] 𑄢𑄬𑄚𑄨 𑄥𑄧)।\n𑄖𑄪𑄭 𑄡𑄪𑄚𑄨 𑄞𑄫𑄣𑄴 𑄉𑄧𑄢𑄨 𑄃𑄨𑄠𑄮𑄖𑄴 𑄃𑄬𑄭 𑄗𑄌𑄴, 𑄥𑄣𑄬𑄚𑄴 𑄖𑄧𑄢𑄴 𑄝𑄳𑄢𑄅𑄎𑄢𑄧𑄖𑄴 <strong>𑄛𑄨𑄌𑄴𑄬</strong> 𑄝𑄮𑄖𑄟𑄴𑄝𑄮𑄖𑄴 𑄇𑄳𑄣𑄨𑄇𑄴 𑄉𑄧𑄢𑄴।",
	"anontalkpagetext": "----\n<em>𑄃𑄨𑄠𑄚𑄴 𑄃𑄬𑄇𑄴𑄎𑄧𑄚𑄴 𑄝𑄬𑄚𑄟𑄨 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬 𑄇𑄧𑄙𑄢𑄴 𑄛𑄘, 𑄡𑄬 𑄃𑄬𑄏𑄧 𑄥𑄧𑄁 𑄇𑄧𑄚𑄧 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄚𑄧 𑄝𑄚𑄭, 𑄃𑅅 𑄖𑄬 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄮 𑄣𑄢𑄴𑄌𑄢𑄴 𑄚𑄧 𑄉𑄧𑄢𑄬𑄢𑄴𑅁</em>\n𑄃𑄟𑄳𑄦𑄨 𑄥𑄬𑄚𑄧𑄖𑄴𑄬 𑄇𑄨𑄏𑄪 𑄃𑄭𑄛𑄨 𑄒𑄨𑄊𑄚𑄴 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄚𑄬𑄭 𑄖𑄢𑄢𑄬 𑄌𑄨𑄚𑄨 𑄣𑄧𑄚𑅁 \n𑄃𑄬𑄇𑄴𑄉𑄮𑄙𑄬𑄣𑄴 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬 𑄃𑄬𑄙𑄮𑄇𑄴𑄬 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄃𑄭𑄛𑄨 𑄒𑄨𑄊𑄚 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨 𑄛𑄢𑄧𑄚𑄴𑅁  \n𑄖𑄪𑄭 𑄡𑄪𑄚𑄨 𑄃𑄬𑄇𑄴𑄎𑄧𑄚𑄴 𑄚𑄋𑄴𑄚𑄬𑄭 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬 𑄦𑄮𑄠𑄴 𑄗𑄌𑄴 𑄃𑅅 𑄡𑄪𑄚𑄨 𑄜𑄨𑄣𑄴 𑄉𑄧𑄢𑄧𑄌𑄴 𑄡𑄬 𑄖𑄧𑄢𑄬 𑄃𑄨𑄢𑄨𑄞𑄬𑄣𑄬𑄚𑄴𑄑𑄴 𑄇𑄧𑄟𑄬𑄚𑄴𑄑𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬, 𑄥𑄣𑄬𑄚𑄴 𑄎𑄪𑄘𑄮 𑄚𑄋𑄴𑄚𑄬𑄭 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄊𑄪𑄚𑄮𑄢𑄴 𑄥𑄧𑄟𑄢𑄬 𑄡𑄬𑄢𑄬𑄚𑄴𑄘𑄨 𑄇𑄧𑄚𑄴𑄜𑄨𑄅𑄥𑄧𑄚𑄴 𑄃𑄬𑄢𑄘𑄬 𑄇𑄮𑄎𑄮𑅄𑄨 𑄉𑄧𑄢𑄬 [[Special:CreateAccount|𑄃𑄨𑄇𑄴𑄮 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚]] 𑄃𑅅 [[Special:UserLogin| 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄮 𑄞𑄨𑄘𑄨𑄢𑄬 𑄥𑄧𑄟𑄴]]।",
	"noarticletext": "𑄃𑄨𑄇𑄴𑄪𑄚𑄪 𑄃𑄬𑄭 𑄛𑄘𑄖𑄴 𑄇𑄧𑄚𑄧 𑄣𑄬𑄊 𑄚𑄬𑄭𑅁 𑄖𑄪𑄭 𑄌𑄬𑄣𑄬 𑄎𑄪𑄘𑄮 𑄛𑄘𑄖𑄴 [[Special:Search/{{PAGENAME}}| 𑄃𑄬𑄭 𑄑𑄭𑄑𑄬𑄣𑄚𑄴 𑄖𑄮𑄉𑄬𑄭 𑄛𑄢𑄧𑄌𑄴]],\n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 𑄃𑄬 𑄙𑄮𑄇𑄴𑄬 𑄣𑄧𑄉𑄴 𑄖𑄮𑄉𑄬𑄭 𑄛𑄢𑄧𑄌𑄴], \n𑄃𑅅 [{{fullurl:{{FULLPAGENAME}}|action=edit}} 𑄃𑄬𑄭 𑄛𑄘𑄚𑄨 𑄝𑄚𑄬𑄭 𑄛𑄢𑄧𑄌𑄴]</span>।",
	"noarticletext-nopermission": "𑄃𑄨𑄢𑄪𑄇𑄴 𑄘𑄨𑄚𑄮𑄖𑄴 𑄃𑄬𑄭 𑄛𑄘𑄖𑄴 𑄇𑄧𑄚𑄧 𑄣𑄬𑄊 𑄚𑄬𑄭𑅁 𑄖𑄪𑄭 𑄌𑄬𑄣𑄬 𑄎𑄪𑄘𑄮 𑄛𑄘𑄖𑄴 [[Special:Search/{{PAGENAME}}| 𑄦𑄬𑄓𑄨𑄁𑄠𑄚𑄴 𑄖𑄮𑄊𑄬𑄭 𑄛𑄢𑄧𑄌𑄴]], 𑄃𑅅<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} 𑄥𑄬𑄠𑄚𑄴𑄬 𑄣𑄧𑄉𑄴 𑄖𑄮𑄊𑄬𑄭 𑄛𑄢𑄧𑄌𑄴]</span>, 𑄇𑄨𑄚𑄴𑄘𑄪 𑄖𑄧𑄢𑄴 𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄴 𑄝𑄚𑄚 𑄛𑄢𑄴𑄟𑄨𑄥𑄧𑄚𑄴 𑄚𑄬𑄭𑅁",
	"previewnote": "<strong>𑄈𑄨𑄠𑄬𑄣𑄴 𑄉𑄧𑄢𑄴, 𑄃𑄨𑄠𑄚𑄴 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄛𑄳𑄢𑄨𑄝𑄨𑄅 𑄟𑄖𑄴𑄳𑄢𑄧𑅁।</strong>\n𑄖𑄧𑄢𑄴 𑄝𑄧𑄘𑄧𑄣𑄴 𑄉𑄧𑄢𑄮𑄚𑄨 𑄇𑄟𑄚𑄴 𑄃𑄬𑄏𑄧 𑄥𑄧𑄁 𑄚𑄧 𑄦𑄧𑄠𑄴𑅁",
	"continue-editing": "𑄥𑄮𑄢𑄴 𑄉𑄮𑄌𑄴𑄬 𑄌𑄉𑄣𑄖𑄴 𑄡",
	"editing": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢 𑄦𑄧𑄢𑄴 $1",
	"creating": "𑄝𑄚𑄦𑄧𑄢𑄴 $1",
	"editingsection": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄦𑄧𑄢𑄴 $1 (𑄥𑄬𑄇𑄴𑄥𑄧𑄚𑄴)",
	"templatesused": "{{PLURAL:$1|𑄑𑄬𑄟𑄴𑄛𑄳𑄣𑄬𑄑𑄴|𑄑𑄬𑄟𑄴𑄛𑄳𑄣𑄬𑄑𑄴𑄳𑄦𑄚𑄨}} 𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄨𑄖𑄴 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄮𑄌𑄴𑄬:",
	"templatesusedpreview": "{{PLURAL:$1|𑄑𑄬𑄟𑄴𑄛𑄳𑄣𑄬𑄑𑄴|𑄑𑄬𑄟𑄴𑄛𑄳𑄣𑄬𑄑𑄴𑄳𑄦𑄚𑄨}} 𑄃𑄬𑄭 𑄛𑄳𑄢𑄨𑄝𑄨𑄅 𑄣𑄢𑄴𑄌𑄢𑄴 𑄦𑄮𑄠𑄬:",
	"template-protected": "(𑄃𑄧𑄇𑄴𑄈𑄧𑄠𑄴)",
	"template-semiprotected": "(𑄃𑄧𑄖𑄴𑄙𑄬𑄇𑄴-𑄃𑄧𑄇𑄴𑄈𑄧𑄠𑄴)",
	"hiddencategories": "𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄴 𑄃𑄨𑄇𑄴𑄮 𑄟𑄬𑄟𑄴𑄝𑄢𑄧𑄢𑄴 {{PLURAL:$1|𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄣𑄪𑄇𑄴𑄘𑄬 𑄇𑄬𑄑𑄉𑄮𑄢𑄨|$1 𑄣𑄪𑄇𑄴𑄘𑄬 𑄇𑄬𑄑𑄉𑄮𑄢𑄨𑄊𑄚𑄨}}:",
	"permissionserrors": "𑄛𑄢𑄴𑄟𑄨𑄥𑄧𑄚𑄴 𑄞𑄫𑄣𑄴",
	"permissionserrorstext-withaction": "𑄖𑄧𑄢𑄴 $2 𑄛𑄢𑄴𑄟𑄨𑄥𑄧𑄚𑄴 𑄚𑄬𑄭, 𑄡𑄢𑄴 {{PLURAL:$1|𑄇𑄢𑄧𑄚𑄴|𑄇𑄢𑄧𑄚𑄚𑄩}} 𑄦𑄧𑄣𑄧:",
	"recreate-moveddeleted-warn": "<strong>𑄃𑄮𑄠𑄢𑄴𑄚𑄨𑄁: 𑄖𑄪𑄭 𑄃𑄬𑄟𑄧𑄚𑄴 𑄷𑄇𑄮 𑄛𑄘 𑄊𑄮𑄎𑄨 𑄊𑄮𑄎𑄨 𑄝𑄚𑄬𑄠𑄮𑄌𑄴 𑄡 𑄃𑄊𑄬𑄘𑄨 𑄛𑄪𑄏𑄪 𑄜𑄬𑄣 𑄦𑄮𑄠𑄬𑅁।</strong>\n\n𑄖𑄧𑄢𑄴 𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄨 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚 𑄒𑄨𑄇𑄴 𑄦𑄧𑄝𑄧 𑄇𑄨𑄚, 𑄥𑄨𑄠𑄚𑄴 𑄝𑄨𑄝𑄬𑄥𑄧𑄚 𑄉𑄧𑄢𑄚 𑄃𑄪𑄌𑄨𑄖𑄴𑅁 𑄖𑄧𑄢𑄴 𑄉𑄧𑄟𑄧𑄖𑄴𑄬 𑄛𑄘𑄊𑄚𑄢𑄴 𑄣𑄧𑄢𑄴𑄌𑄧𑄢𑄴 𑄣𑄧𑄉𑄴 𑄃𑄨𑄠𑄮𑄖𑄴 𑄘𑄬 𑄦𑄧𑄣𑄧:",
	"moveddeleted-notice": "𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄩 𑄃𑄨𑄇𑄴𑄪𑄚𑄪 𑄚𑄬𑄭𑅁 𑄛𑄘𑄊𑄚𑄴 𑄛𑄪𑄏𑄨 𑄜𑄬𑄣𑄚, 𑄃𑄧𑄇𑄴𑄈𑄧𑄠𑄴 𑄢𑄊𑄚 𑄃𑅅 𑄥𑄧𑄢𑄚𑄢𑄴 𑄣𑄧𑄉𑄴 𑄢𑄬𑄜𑄢𑄬𑄚𑄴𑄥𑄧𑄖𑄴𑄬 𑄖𑄧𑄣𑄬𑄘𑄨 𑄘𑄬 𑄦𑄮𑄠𑄬𑅁",
	"content-model-wikitext": "𑄃𑄪𑄃𑄨𑄇𑄨𑄣𑄬𑄊",
	"undo-failure": "𑄃𑄬 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬 𑄟𑄧𑄖𑄴𑄙𑄳𑄠𑄬 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬𑄊𑄚𑄨𑄢𑄴 𑄇𑄢𑄧𑄚𑄬 𑄃𑄊𑄧 𑄃𑄧𑄝𑄧𑄌𑄴𑄗𑄖𑄴 𑄜𑄨𑄢𑄬𑄭 𑄚𑄬𑄡 𑄡𑄬𑄘𑄧 𑄚𑄧𑄠𑄴𑅁",
	"viewpagelogs": "𑄃𑄬𑄭 𑄛𑄘𑄚𑄨𑄖𑄴𑄬 𑄣𑄧𑄉𑄴 𑄢𑄬𑄚𑄨 𑄥𑄧",
	"currentrev-asof": "𑄝𑄬𑄊𑄧𑄗𑄪𑄟𑄬𑄘𑄨 𑄃𑄨𑄏𑄬𑄞𑄬 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 $1",
	"revisionasof": "𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 𑄙𑄮𑄇𑄴𑄬 𑄉𑄧𑄢𑄨 $1",
	"revision-info": "{{GENDER:$6|$2}} 𑄘𑄢𑄠𑄴 $1 𑄛𑄪𑄢𑄮𑄖𑄴 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬 𑄞𑄢𑄴𑄥𑄧𑄚𑄴$7",
	"previousrevision": "← 𑄛𑄪𑄢𑄮𑄚𑄨 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
	"nextrevision": "𑄚𑄱 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 →",
	"currentrevisionlink": "𑄝𑄬𑄊𑄧𑄗𑄪𑄟𑄬𑄘𑄨 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
	"cur": "𑄃𑄨𑄢𑄪𑄇𑄴",
	"last": "𑄃𑄊𑄬𑄚𑄴𑄘𑄨",
	"histlegend": "𑄓𑄨𑄜𑄢𑄬𑄚𑄴𑄑𑄴 𑄥𑄨𑄣𑄬𑄇𑄴𑄥𑄧𑄚𑄴: 𑄡𑄬 𑄞𑄢𑄴𑄥𑄧𑄚𑄪𑄚𑄮𑄢𑄴 𑄇𑄧𑄟𑄴𑄛𑄬𑄠𑄢𑄴 𑄉𑄧𑄢𑄨𑄝𑄢𑄴 𑄥𑄧𑄢𑄴, 𑄥𑄨𑄉𑄪𑄚𑄴 𑄟𑄢𑄴𑄇𑄴 𑄉𑄧𑄢𑄨 𑄃𑄬𑄚𑄴𑄑𑄢𑄴 𑄃𑅅 𑄖𑄧𑄣𑄬𑄘𑄨 𑄝𑄮𑄖𑄟𑄴𑄝𑄮 𑄌𑄨𑄛𑄴𑅁 <br />\n𑄃𑄨𑄚𑄴𑄃𑄬𑄥𑄴𑄑𑄳𑄢𑄇𑄴𑄥𑄧𑄚𑄴: <strong>({{int:cur}})</strong> = 𑄃𑄨𑄢𑄪𑄇𑄴 𑄞𑄢𑄴𑄥𑄧𑄚𑄧𑄢𑄴 𑄥𑄧𑄟𑄢𑄬 𑄜𑄢𑄧𑄇𑄴, <strong>({{int:last}})</strong> = 𑄃𑄊𑄧𑄢𑄴 𑄞𑄢𑄴𑄥𑄧𑄚𑄧𑄢𑄴 𑄥𑄧𑄟𑄢𑄬 𑄜𑄢𑄧𑄇𑄴,  <strong>{{int:minoreditletter}}</strong> = 𑄃𑄨𑄖𑄴𑄪𑄇𑄴 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬𑅁",
	"history-fieldset-title": "𑄜𑄨𑄣𑄴𑄑𑄢𑄴 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴",
	"histfirst": "𑄛𑄪𑄢𑄮𑄚𑄨",
	"histlast": "𑄚𑄱",
	"history-feed-title": "𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 𑄦𑄨𑄥𑄴𑄑𑄮𑄢𑄨",
	"history-feed-description": "𑄃𑄪𑄃𑄨𑄇𑄨𑄖𑄴 𑄃𑄬𑄭 𑄛𑄘𑄖𑄴𑄬 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 𑄦𑄨𑄥𑄴𑄑𑄮𑄢𑄨",
	"rev-delundel": "𑄞𑄨𑄎𑄨𑄝𑄨𑄣𑄨𑄑𑄨 𑄝𑄮𑄘𑄮𑄣𑄚",
	"rev-showdeleted": "𑄘𑄬𑄊𑄚",
	"revdelete-show-file-submit": "𑄃𑄨𑄀",
	"revdelete-log": "𑄇𑄢𑄧𑄚𑄴:",
	"mergehistory-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"mergelog": "𑄟𑄢𑄴𑄎𑄴 𑄣𑄧𑄉𑄴",
	"history-title": "$1: 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 𑄦𑄨𑄥𑄴𑄑𑄮𑄢𑄨",
	"difference-title": "$1: 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄧 𑄞𑄨𑄘𑄨𑄢𑄬 𑄜𑄢𑄧𑄇𑄴𑄳𑄦𑄚𑄨",
	"lineno": "𑄣𑄬𑄚𑄴 $1:",
	"compareselectedversions": "𑄥𑄨𑄣𑄬𑄇𑄴𑄑𑄬𑄓𑄴 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄚𑄨 𑄇𑄧𑄟𑄴𑄛𑄬𑄠𑄢𑄴 𑄉𑄧𑄢𑄴",
	"editundo": "𑄜𑄬𑄢𑄧𑄖𑄴 𑄃𑄚𑄚",
	"diff-empty": "(𑄇𑄧𑄚𑄧 𑄅𑄞𑄮𑄖𑄴 𑄡𑄝𑄧𑄖𑄴 𑄚𑄬𑄭)",
	"diff-multi-otherusers": "({{PLURAL:$2|𑄷 𑄎𑄧𑄚𑄴|$𑄸 𑄎𑄧𑄚𑄴}} 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬 𑄘𑄢 𑄥𑄮𑄢𑄴𑄉𑄮𑄢𑄚{{PLURAL:$1|𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴|$1𑄑𑄨}} 𑄥𑄧𑄁𑄟𑄧𑄖𑄴𑄙𑄳𑄠𑄬 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 𑄘𑄬𑄊𑄚 𑄚𑄧 𑄦𑄧𑄢𑄴)",
	"searchresults": "𑄜𑄧𑄣𑄜𑄧𑄣𑄚𑄨 𑄖𑄮𑄉𑄚",
	"searchresults-title": "𑄃𑄨𑄠𑄚𑄧𑄖𑄴𑄬 𑄜𑄧𑄣𑄜𑄧𑄣𑄚𑄨 𑄖𑄮𑄉𑄚 $1",
	"prevn": "𑄃𑄊𑄧𑄢𑄚𑄨 {{PLURAL:$1|$1}}",
	"nextn": "𑄡𑄬𑄢𑄧𑄢𑄚𑄨 {{PLURAL:$1|$1}}",
	"prevn-title": "𑄃𑄊𑄧𑄢𑄚𑄨 $1 {{PLURAL:$1|𑄜𑄧𑄣𑄜𑄧𑄣𑄴|𑄜𑄧𑄣𑄜𑄧𑄣𑄚𑄨}}",
	"nextn-title": "𑄡𑄬𑄢𑄬𑄘𑄨 $1 {{PLURAL:$1|𑄜𑄧𑄣𑄜𑄧𑄣𑄴|𑄜𑄧𑄣𑄜𑄧𑄣𑄚𑄨}}",
	"shown-title": "𑄘𑄬𑄊𑄚 $1 {{PLURAL:$1|𑄜𑄧𑄣𑄜𑄧𑄣𑄴|𑄜𑄧𑄣𑄜𑄧𑄣𑄚𑄨}} 𑄎𑄪𑄘𑄮 𑄎𑄪𑄘𑄮 𑄛𑄘𑄖𑄴",
	"viewprevnext": "𑄘𑄬𑄊 ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "𑄥𑄨𑄠𑄚𑄧𑄖𑄴 𑄛𑄘 𑄚𑄋𑄴 \"[[:$1]]\" 𑄃𑄨𑄠𑄮𑄖𑄴 {{SITENAME}}. {{PLURAL:$2|0=| 𑄃𑄢𑄧 𑄢𑄬𑄚𑄨 𑄥𑄧 𑄎𑄪𑄘𑄮 𑄖𑄮𑄉𑄚𑄖𑄴 𑄜𑄧𑄣𑄜𑄣𑄚𑄨𑄖𑄴𑄃𑄮 𑄛 𑄡𑄬𑄠𑄬𑅁}}",
	"searchmenu-new": "\"[[:$1]]\" 𑄛𑄘𑄊𑄚𑄴 𑄃𑄬𑄭 𑄃𑄪𑄃𑄨𑄇𑄨𑄖𑄴 𑄝𑄚! {{PLURAL:$2|0=| 𑄃𑄬𑄝𑄘𑄬𑄃𑄮 𑄖𑄧𑄢𑄴 𑄖𑄮𑄊𑄚𑄢𑄴 𑄥𑄧𑄟𑄢𑄬 𑄛𑄬𑄠𑄬 𑄛𑄘𑄊𑄚𑄴 𑄢𑄬𑄚𑄨 𑄌𑅁| 𑄃𑄬𑄝𑄘𑄬𑄃𑄮 𑄖𑄮𑄊𑄚𑄖𑄴 𑄛𑄬𑄠𑄬 𑄜𑄧𑄣𑄜𑄧𑄣𑄚𑄨𑄃𑄮 𑄢𑄬𑄚𑄨 𑄥𑄧।}}",
	"searchprofile-articles": "𑄇𑄧𑄚𑄴𑄑𑄬𑄚𑄴𑄑𑄴 𑄛𑄘𑄊𑄚𑄨",
	"searchprofile-images": "𑄟𑄣𑄴𑄑𑄨𑄟𑄨𑄓𑄨𑄠",
	"searchprofile-everything": "𑄃𑄏𑄨𑄛𑄪𑄏𑄨",
	"searchprofile-advanced": "𑄃𑄇𑄴𑄮𑄃𑄨𑄗𑄚",
	"search-result-size": "$1 ({{PLURAL:$2|𑄷𑄇𑄮 𑄟𑄖𑄴|$𑄸𑄝𑄬 𑄟𑄖𑄴}})",
	"search-result-category-size": "{{PLURAL:$1|𑄷𑄇𑄮 𑄟𑄬𑄟𑄴𑄝𑄢𑄴|$ 𑄷𑄇𑄮 𑄟𑄬𑄟𑄴𑄝𑄢𑄴}} ({{PLURAL:$2|𑄷𑄇𑄮 𑄥𑄝𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨|$𑄸𑄠𑄚𑄴 𑄥𑄝𑄴𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄎𑄴}}, {{PLURAL:$3|𑄷𑄇𑄮 𑄜𑄭𑄣𑄴|$𑄹𑄚𑄮 𑄜𑄭𑄣𑄴}})",
	"search-redirect": "(𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄬𑄓𑄴-𑄖𑄪𑄚𑄴 $1)",
	"search-section": "(𑄥𑄬𑄇𑄴𑄥𑄧𑄚𑄴 $1)",
	"search-category": "(𑄇𑄬𑄑𑄉𑄧𑄢𑄨 $1)",
	"search-file-match": "(𑄜𑄭𑄣𑄮𑄢𑄴 𑄇𑄧𑄚𑄴𑄑𑄬𑄚𑄴𑄑𑄴 𑄟𑄨𑄎𑄬𑄭)",
	"search-suggest": "𑄖𑄪𑄭 𑄇𑄩 𑄝𑄪𑄏𑄬𑄝𑄢𑄴 𑄥𑄧𑄢𑄴: $1",
	"searchall": "𑄝𑄬𑄇𑄴𑄳𑄦𑄚𑄨",
	"search-showingresults": "𑄟𑄮𑄘𑄬𑄟𑄘𑄬 {{PLURAL:$4|<strong>$3</strong> 𑄑𑄨 𑄜𑄧𑄣𑄜𑄧𑄣𑄧 𑄟𑄧𑄖𑄴𑄙𑄳𑄠𑄬<strong>$1</strong>𑄑𑄨 𑄜𑄧𑄣𑄜𑄧𑄣𑄴|<strong>$3</strong>𑄑𑄨 𑄜𑄧𑄣𑄜𑄧𑄣𑄧𑄢𑄴 𑄟𑄧𑄖𑄴𑄙𑄳𑄠𑄬<strong>$1 - $2</strong>𑄑𑄨 𑄜𑄧𑄣𑄜𑄧𑄣𑄴}}",
	"search-nonefound": "𑄖𑄮𑄉𑄬𑄝𑄖𑄴𑄬 𑄛𑄪𑄏𑄮𑄢𑄚𑄨 𑄥𑄧𑄟𑄢𑄬 𑄟𑄨𑄏𑄬𑄭 𑄃𑄬𑄙𑄮𑄇𑄴𑄬 𑄇𑄧𑄚𑄧 𑄜𑄧𑄣𑄜𑄧𑄣𑄴 𑄚𑄬𑄭𑅁",
	"mypreferences": "𑄝𑄎𑄨𑄣𑄧𑄚",
	"userrights-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"group-bot": "𑄝𑄧𑄑𑄴𑄥𑄴",
	"group-sysop": "𑄟𑄪𑄢𑄴𑄟𑄪𑄇𑄴𑄛𑄖𑄴𑄨𑄊𑄪𑄚𑄴",
	"grouppage-bot": "{{ns:project}}:𑄝𑄧𑄑𑄴𑄥𑄴",
	"grouppage-sysop": "{{ns:project}}:𑄟𑄪𑄢𑄴𑄟𑄪𑄇𑄴𑄛𑄖𑄴𑄨",
	"rightslog": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄢𑄴 𑄢𑄭𑄑𑄴𑄥𑄴 𑄣𑄧𑄉𑄴",
	"action-edit": "𑄃𑄬𑄭 𑄛𑄘𑄊𑄚𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄴",
	"action-createaccount": "𑄃𑄬𑄭 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚",
	"enhancedrc-history": "𑄦𑄨𑄌𑄴𑄑𑄮𑄢𑄨",
	"recentchanges": "𑄃𑄨𑄢𑄪𑄇𑄴 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨",
	"recentchanges-summary": "𑄑𑄳𑄢𑄬𑄇𑄴 𑄉𑄧𑄢𑄴 𑄃𑄪𑄃𑄨𑄇𑄨𑄖𑄴 𑄃𑄨𑄇𑄴𑄪𑄚𑄪 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠 𑄛𑄘𑄖𑄴𑅁",
	"recentchanges-noresult": "𑄃𑄧𑄇𑄴𑄖𑄧 𑄟𑄮𑄏𑄨𑄟𑄮 𑄟𑄧𑄖𑄴𑄙𑄳𑄠𑄬 𑄇𑄧𑄚𑄧 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠 𑄛 𑄚𑄧 𑄡𑄠𑄴𑅁",
	"recentchanges-label-plusminus": "𑄛𑄘 𑄙𑄮𑄇𑄴𑄬 𑄃𑄬𑄭 𑄝𑄭𑄑𑄴 𑄝𑄮𑄘𑄮𑄣 𑄦𑄮𑄠𑄬𑅁",
	"recentchanges-legend-heading": "<strong>𑄣𑄨𑄎𑄬𑄚𑄴𑄓𑄴:</strong>",
	"recentchanges-legend-newpage": "{{int:recentchanges-label-newpage}} (𑄃𑄢𑄧 𑄢𑄬𑄚𑄨 𑄥𑄧 [[Special:NewPages|𑄚𑄱 𑄛𑄘𑄢𑄴 𑄣𑄨𑄥𑄴𑄑𑄴]])",
	"recentchanges-submit": "𑄘𑄬𑄊𑄚",
	"rcfilters-activefilters-hide": "𑄣𑄪𑄇𑄴𑄘𑄬",
	"rcfilters-activefilters-show": "𑄘𑄬𑄊𑄚",
	"rcfilters-savedqueries-remove": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"rcnotefrom": "𑄖𑄧𑄣𑄬𑄘𑄨 {{PLURAL:$5|𑄝𑄮𑄘𑄮𑄣𑄚|𑄝𑄮𑄘𑄮𑄣𑄚𑄚𑄨}} 𑄃𑄨𑄖𑄴𑄪𑄚𑄴<strong>$3, $4</strong> (<strong>$1</strong> 𑄥𑄧𑄁 𑄘𑄬𑄊𑄚 𑄦𑄮𑄠𑄬)।",
	"rclistfrom": "$2, $3 𑄃𑄢𑄴𑄉𑄚𑄨 𑄦𑄮𑄠𑄬 𑄚𑄱 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨 𑄘𑄬𑄊𑅁",
	"rcshowhideminor": "$1 𑄃𑄬𑄇𑄴𑄳𑄦𑄃𑄪𑄇𑄴𑄮 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚𑄨𑄊𑄚𑄨",
	"rcshowhideminor-show": "𑄘𑄬𑄊𑄚",
	"rcshowhideminor-hide": "𑄣𑄪𑄇𑄴 𑄘𑄬𑄚",
	"rcshowhidebots": "$1 𑄝𑄧𑄑𑄴𑄥𑄴",
	"rcshowhidebots-show": "𑄘𑄬𑄊𑄚",
	"rcshowhidebots-hide": "𑄣𑄪𑄊𑄮𑄚",
	"rcshowhideliu": "$1 𑄢𑄬𑄎𑄨𑄥𑄴𑄑𑄢𑄴𑄓𑄴 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄊𑄪𑄚𑄴",
	"rcshowhideliu-show": "𑄘𑄬𑄊𑄚",
	"rcshowhideliu-hide": "𑄣𑄪𑄇𑄴 𑄘𑄬𑄚",
	"rcshowhideanons": "$1 𑄝𑄬𑄚𑄟𑄩 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄊𑄪𑄚𑄴",
	"rcshowhideanons-show": "𑄘𑄬𑄊𑄚",
	"rcshowhideanons-hide": "𑄣𑄪𑄇𑄴 𑄘𑄬𑄚",
	"rcshowhidepatr": "$1 𑄛𑄬𑄑𑄳𑄢𑄮𑄣𑄴𑄓𑄴 𑄥𑄮𑄢𑄴 𑄉𑄮𑄌𑄴𑄬",
	"rcshowhidepatr-show": "𑄘𑄬𑄊𑄚",
	"rcshowhidepatr-hide": "𑄣𑄪𑄇𑄴𑄘𑄬",
	"rcshowhidemine": "$1 𑄟𑄧 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚𑄨𑄊𑄚𑄨",
	"rcshowhidemine-show": "𑄘𑄬𑄊𑄚",
	"rcshowhidemine-hide": "𑄣𑄪𑄇𑄴 𑄘𑄬𑄚",
	"rcshowhidecategorization-show": "𑄘𑄬𑄊𑄚",
	"rcshowhidecategorization-hide": "𑄣𑄪𑄇𑄴𑄘𑄬",
	"rclinks": "𑄝𑄬𑄊𑄧 𑄗𑄪𑄟𑄚𑄴 𑄘𑄬𑄊 $1 𑄗𑄪𑄟𑄬𑄘𑄨 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨 $2 𑄘𑄨𑄚𑄮𑄢𑄴",
	"diff": "𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠",
	"hist": "𑄦𑄨𑄌𑄴𑄑𑄮𑄢𑄨",
	"hide": "𑄣𑄪𑄇𑄴𑄘𑄬",
	"show": "𑄘𑄬𑄊𑄚",
	"rc-old-title": "𑄃𑄧𑄢𑄨𑄎𑄨𑄚𑄣𑄨 𑄃𑄬𑄙𑄮𑄇𑄴𑄬 𑄉𑄧𑄢𑄨 𑄝𑄚𑄚 \"$1\"",
	"recentchangeslinked": "𑄢𑄨𑄣𑄑𑄬𑄓𑄴 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨",
	"recentchangeslinked-toolbox": "𑄢𑄨𑄣𑄑𑄬𑄓𑄴 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨",
	"recentchangeslinked-title": "\"$1\" 𑄃𑄬 𑄥𑄧𑄟𑄢𑄬 𑄝𑄮𑄘𑄮𑄣𑄬𑄠𑄬𑄊𑄚𑄨",
	"recentchangeslinked-summary": "𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄛𑄘𑄖𑄴 𑄃𑅅 𑄛𑄘𑄖𑄴𑄪𑄚𑄴 𑄎𑄮𑄢𑄎𑄮𑄌𑄴𑄬 𑄛𑄘𑄊𑄚𑄨𑄖𑄴𑄪𑄚𑄴 𑄝𑄮𑄘𑄮𑄣𑄚 𑄌𑄬𑄝𑄖𑄴𑄬 𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄛𑄘𑄢𑄴 𑄚𑄋𑄴 𑄣𑄬𑄇𑄴𑅁 (𑄃𑄬𑄇𑄴𑄳𑄦𑄚𑄴 𑄇𑄬𑄑𑄉𑄮𑄢𑄨 𑄚𑄋𑄴 𑄌𑄬𑄝𑄖𑄴𑄬, {{ns:category}}: 𑄇𑄬𑄑𑄉𑄮𑄢𑄨 𑄚𑄋𑄴 𑄣𑄬𑄇𑄴)। 𑄖𑄧𑄢𑄴[[Special:Watchlist|𑄖𑄧𑄢𑄴 𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴]] 𑄗𑄮𑄠𑄬 𑄛𑄘𑄊𑄚𑄨 <strong>𑄜𑄧𑄇𑄴𑄖</strong> 𑄉𑄧𑄢𑄨 𑄘𑄬𑄊𑄚 𑄦𑄮𑄠𑄬𑅁",
	"recentchangeslinked-page": "𑄛𑄘 𑄚𑄋𑄴:",
	"recentchangeslinked-to": "𑄛𑄘𑄖𑄴 𑄡𑄮𑄇𑄴 𑄉𑄮𑄌𑄴𑄬 𑄃𑄊𑄬 𑄃𑄬𑄙𑄮𑄇𑄴𑄬 𑄛𑄘𑄊𑄚𑄨 𑄝𑄮𑄘𑄮𑄣𑄬𑄭 𑄘𑄬𑄊",
	"upload": "𑄃𑄛𑄴𑄣𑄮𑄓𑄴 𑄜𑄭𑄣𑄴",
	"uploadbtn": "𑄃𑄛𑄴𑄣𑄮𑄓𑄴 𑄜𑄭𑄣𑄴",
	"filedesc": "𑄥𑄟𑄢𑄨",
	"fileuploadsummary": "𑄥𑄟𑄢𑄨:",
	"upload-dialog-button-cancel": "𑄝𑄖𑄴 𑄘𑄬",
	"upload-form-label-infoform-categories": "𑄇𑄬𑄑𑄉𑄮𑄢𑄨𑄊𑄚𑄨",
	"license": "𑄣𑄭𑄥𑄬𑄚𑄴𑄥𑄨𑄁:",
	"license-header": "𑄣𑄭𑄥𑄬𑄚𑄴𑄥𑄨𑄁",
	"listfiles-delete": "𑄜𑄨𑄢𑄨 𑄡𑄚",
	"imgfile": "𑄜𑄭𑄣𑄴",
	"listfiles-latestversion-yes": "𑄃𑄨𑄀",
	"listfiles-latestversion-no": "𑄚",
	"file-anchor-link": "𑄜𑄭𑄣𑄴",
	"filehist": "𑄜𑄭𑄣𑄴 𑄦𑄨𑄌𑄴𑄑𑄮𑄢𑄨",
	"filehist-help": "𑄜𑄭𑄣𑄴𑄮 𑄥𑄬 𑄃𑄧𑄇𑄴𑄖𑄧𑄖𑄴 𑄡𑄨𑄋𑄨𑄢𑄨 𑄦𑄏𑄨𑄣𑄴 𑄦𑄮𑄠𑄬 𑄥𑄨𑄠𑄚𑄴 𑄢𑄬𑄚𑄨 𑄥𑄬𑄝𑄖𑄴𑄬 𑄃𑄬𑄇𑄴𑄪𑄃𑄨 𑄛𑄪𑄢𑄴/𑄃𑄧𑄇𑄴𑄖𑄧𑄖𑄴 𑄇𑄳𑄣𑄨𑄇𑄴 𑄉𑄧𑄢𑄴𑅁",
	"filehist-deleteone": "𑄜𑄨𑄢𑄨 𑄡𑄚",
	"filehist-revert": "𑄜𑄨𑄢𑄨 𑄡𑄚",
	"filehist-current": "𑄃𑄨𑄇𑄴𑄪𑄚𑄪",
	"filehist-datetime": "𑄛𑄪𑄢𑄴/𑄃𑄧𑄇𑄴𑄖𑄧",
	"filehist-thumb": "𑄗𑄟𑄴𑄚𑄬𑄭𑄣𑄴",
	"filehist-thumbtext": "𑄗𑄟𑄴𑄚𑄬𑄭𑄣𑄴 𑄞𑄢𑄴𑄥𑄧𑄚𑄧𑄖𑄴𑄬 $1",
	"filehist-nothumb": "𑄗𑄟𑄴𑄚𑄬𑄭𑄣𑄴 𑄚𑄬𑄭",
	"filehist-user": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬",
	"filehist-dimensions": "𑄓𑄭𑄟𑄬𑄚𑄴𑄥𑄧𑄚𑄴𑄥𑄴",
	"filehist-comment": "𑄇𑄧𑄟𑄬𑄚𑄴𑄑𑄴",
	"imagelinks": "𑄜𑄭𑄣𑄴 𑄣𑄢𑄴𑄌𑄢𑄴",
	"sharedupload-desc-here": "𑄃𑄬𑄭 𑄜𑄭𑄣𑄴𑄮 $1 𑄖𑄪𑄚𑄴 𑄃𑄬𑄌𑄴𑄬𑄘𑄬 𑄃𑅅 𑄎𑄪𑄘𑄮 𑄛𑄳𑄢𑄧𑄇𑄧𑄣𑄴𑄛𑄧𑄖𑄴 𑄣𑄢𑄴𑄌𑄢𑄴 𑄦𑄮𑄃𑄨 𑄛𑄢𑄬𑅁 𑄥𑄨𑄠𑄚𑄧𑄖𑄴𑄪𑄚𑄴 [$2 𑄜𑄭𑄣𑄴𑄮𑄢𑄴 𑄓𑄬𑄥𑄴𑄇𑄳𑄢𑄨𑄛𑄴𑄥𑄧𑄚𑄧𑄢𑄴 𑄛𑄘𑄖𑄴] 𑄓𑄬𑄥𑄴𑄇𑄳𑄢𑄨𑄛𑄴𑄥𑄧𑄚𑄴 𑄖𑄧𑄣𑄬𑄘𑄨 𑄘𑄬𑄊 𑄦𑄮𑄠𑄬𑅁",
	"filepage-nofile": "𑄃𑄬 𑄚𑄋𑄬 𑄇𑄧𑄚𑄧 𑄜𑄭𑄣𑄴 𑄚𑄧 𑄃𑄬𑄣𑄇𑄴𑅁",
	"upload-disallowed-here": "𑄃𑄬𑄭 𑄜𑄭𑄣𑄴𑄮 𑄖𑄪𑄭 𑄃𑄮𑄞𑄢𑄴𑄢𑄭𑄑𑄴 𑄉𑄧𑄢𑄨 𑄛𑄖𑄴𑄬 𑄚𑄧𑄠𑄴𑅁",
	"filerevert-comment": "𑄇𑄢𑄧𑄚𑄴:",
	"filedelete-comment": "𑄇𑄢𑄧𑄚𑄴:",
	"filedelete-submit": "𑄜𑄨𑄢𑄨 𑄡𑄚",
	"randompage": "𑄇𑄨𑄌𑄴𑄥𑄨𑄁 𑄝𑄨𑄌𑄴𑄥𑄨𑄁 𑄛𑄘",
	"randomincategory-category": "𑄇𑄬𑄑𑄉𑄧𑄢𑄨:",
	"randomincategory-submit": "𑄡",
	"statistics": "𑄃𑄨𑄥𑄴𑄑𑄬𑄑𑄨𑄥𑄴𑄑𑄨𑄇𑄴𑄥𑄴",
	"statistics-pages": "𑄛𑄘𑄊𑄚𑄨",
	"pageswithprop-submit": "𑄡",
	"brokenredirects-edit": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"brokenredirects-delete": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"withoutinterwiki-submit": "𑄘𑄬𑄊𑄚",
	"nmembers": "$1 {{PLURAL:$1|𑄟𑄬𑄟𑄴𑄝𑄢𑄴|𑄟𑄬𑄟𑄴𑄝𑄢𑄪𑄚𑄴}}",
	"prefixindex": "𑄝𑄬𑄇𑄴 𑄛𑄘𑄊𑄚𑄨 𑄥𑄧𑄟𑄢𑄬 𑄛𑄳𑄢𑄨𑄜𑄨𑄇𑄴𑄥𑄴",
	"prefixindex-submit": "𑄘𑄬𑄊𑄚",
	"protectedpages-reason": "𑄇𑄢𑄧𑄚𑄴",
	"listusers": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄣𑄨𑄥𑄴𑄑𑄴",
	"newpages": "𑄚𑄱 𑄛𑄘𑄊𑄚𑄨",
	"newpages-submit": "𑄘𑄬𑄊𑄚",
	"newpages-username": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚𑄢𑄴 𑄚𑄋𑄴:",
	"move": "𑄣𑄧𑄢𑄴𑄌𑄧𑄢𑄴 𑄉𑄧𑄢𑄚",
	"pager-newer-n": "{{PLURAL:$1|𑄚𑄱 1|𑄚𑄱 $1}}",
	"pager-older-n": "{{PLURAL:$1|𑄛𑄪𑄢𑄧𑄚𑄧𑄢𑄴 1|𑄛𑄪𑄢𑄧𑄚𑄧𑄢𑄴 $1}}",
	"booksources": "𑄝𑄪𑄇𑄴 𑄥𑄮𑄢𑄴𑄥𑄚𑄨",
	"booksources-search-legend": "𑄝𑄮𑄃𑄨 𑄥𑄮𑄢𑄴𑄥𑄚𑄨𑄖𑄴𑄬 𑄖𑄮𑄉𑄚",
	"booksources-search": "𑄉𑄮𑄉𑄚",
	"specialloguserlabel": "𑄛𑄢𑄴𑄜𑄧𑄢𑄴𑄟𑄢𑄴:",
	"speciallogtitlelabel": "𑄑𑄢𑄴𑄉𑄬𑄑𑄴 (𑄑𑄭𑄑𑄬𑄣𑄴 𑄃𑅅 {{ns:user}}:𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄊𑄪𑄚𑄮𑄖𑄴𑄬 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄚𑄋𑄴):",
	"log": "𑄣𑄧𑄉𑄴𑄥𑄴",
	"logeventslist-submit": "𑄘𑄬𑄊𑄚",
	"alllogstext": "{{SITENAME}}-𑄖𑄢𑄴 𑄝𑄬𑄇𑄴𑄳𑄦𑄚𑄨 𑄣𑄧𑄉𑄧𑄢𑄴 𑄃𑄬𑄉𑄧𑄖𑄴𑄧𑄢𑄬 𑄓𑄨𑄥𑄴𑄛𑄳𑄣𑄬 𑄉𑄧𑄢𑄚𑅁\n𑄖𑄪𑄭 𑄣𑄧𑄉𑄧𑄢𑄴 𑄙𑄧𑄢𑄧𑄚𑄴, 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄚𑄋𑄴, 𑄃𑅅 \n𑄛𑄘𑄢𑄴 𑄚𑄋𑄴 𑄥𑄨𑄣𑄬𑄇𑄴𑄥𑄧𑄚𑄴 𑄉𑄧𑄢𑄨𑄚𑄬𑄭 𑄘𑄬𑄊𑄚𑄊𑄚𑄴 𑄌𑄨𑄉𑄮𑄚𑄴 𑄉𑄧𑄢𑄨 𑄇𑄧𑄟𑄬𑄭 𑄃𑄚𑄨 𑄛𑄢𑄧𑄌𑄴𑅁",
	"logempty": "𑄣𑄧𑄉𑄧𑄖𑄴 𑄇𑄧𑄚𑄧 𑄟𑄨𑄏𑄬𑄭𑄘𑄬 𑄃𑄭𑄑𑄬𑄟𑄴 𑄚𑄬𑄭𑅁",
	"allpages": "𑄝𑄬𑄇𑄴 𑄛𑄘𑄊𑄚𑄨",
	"allarticles": "𑄝𑄬𑄇𑄴 𑄛𑄘𑄊𑄚𑄨",
	"allpagessubmit": "𑄡",
	"allpages-hide-redirects": "𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄴 𑄣𑄪𑄊𑄚",
	"categories": "𑄇𑄬𑄑𑄉𑄮𑄢𑄨𑄊𑄚𑄨",
	"categories-submit": "𑄘𑄬𑄊𑄚",
	"linksearch-ok": "𑄖𑄮𑄉𑄚",
	"listusers-submit": "𑄘𑄬𑄊𑄚",
	"listgrouprights-members": "(𑄣𑄨𑄥𑄴𑄑𑄴 𑄃𑄧𑄜𑄴 𑄟𑄬𑄟𑄴𑄝𑄢𑄴𑄥𑄴)",
	"emailuser": "𑄃𑄬𑄭 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄝𑄮𑄢𑄬 𑄃𑄨-𑄟𑄬𑄭𑄣𑄴 𑄉𑄧𑄢𑄴",
	"emailusername": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚𑄢𑄴 𑄚𑄋𑄴:",
	"emailusernamesubmit": "𑄛𑄘𑄬𑄭 𑄘𑄬",
	"watchlist": "𑄢𑄬𑄚𑄨𑄥𑄚𑄣𑄨𑄥𑄴𑄑𑄴",
	"mywatchlist": "𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴",
	"watchlistfor2": "𑄃𑄬𑄘𑄖𑄴𑄬 $1",
	"watch": "𑄘𑄬𑄊𑄚",
	"unwatch": "𑄃-𑄢𑄬𑄚𑄨 𑄌𑄬𑄠𑄬",
	"watchlist-details": "{{PLURAL:$1|$1 𑄛𑄘𑄚𑄨|$1 𑄛𑄘𑄊𑄚𑄨 𑄦𑄧𑄣𑄧𑄘𑄬}} 𑄃𑄨𑄠𑄮𑄖𑄴 𑄖𑄧𑄢𑄴 𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴 (𑄡𑄮𑄇𑄴 𑄉𑄧𑄢𑄴 𑄇𑄧𑄙 𑄛𑄘𑄊𑄚𑄨)",
	"wlheader-showupdated": "𑄖𑄧𑄢𑄴 𑄗𑄪𑄟𑄴 𑄃𑄬𑄡𑄚𑄢𑄴 𑄡𑄬𑄢𑄬𑄘𑄨𑄖𑄴𑄪𑄚𑄴 𑄡𑄬 𑄛𑄘𑄚𑄨 𑄝𑄮𑄘𑄮𑄣 𑄦𑄮𑄠𑄬 𑄥𑄨𑄠𑄚𑄨 '''𑄜𑄮𑄇𑄴𑄖''' 𑄉𑄧𑄢𑄨 𑄘𑄬𑄊𑄚 𑄦𑄮𑄠𑄬𑅁",
	"wlnote": "𑄖𑄧𑄣𑄬𑄘𑄨 $3, $4 𑄛𑄪𑄢𑄮𑄖𑄴𑄪𑄚𑄴 𑄙𑄮𑄢𑄨 𑄗𑄪𑄟𑄬𑄘𑄨 {{PLURAL:$2|𑄷 𑄊𑄧𑄚𑄴𑄑𑄠𑄴|<strong>$2</strong> 𑄊𑄧𑄚𑄴𑄑𑄠𑄴}} 𑄥𑄧𑄁𑄊𑄧𑄑𑄨𑄖𑄧 {{PLURAL:$1|𑄗𑄪𑄟𑄴 𑄷𑄇𑄮 𑄝𑄮𑄘𑄮𑄣𑄴𑄬|𑄗𑄪𑄟𑄴 <strong>$1𑄑𑄨</strong> 𑄝𑄮𑄘𑄮𑄣𑄚}} 𑄘𑄬𑄊𑄚 𑄦𑄧𑄣𑄧𑅁",
	"watchlist-hide": "𑄣𑄪𑄇𑄴𑄘𑄬",
	"watchlist-submit": "𑄘𑄬𑄊𑄚",
	"watchlist-options": "𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴 𑄃𑄧𑄛𑄴𑄥𑄧𑄚𑄴𑄥𑄴",
	"enotif_reset": "𑄢𑄬𑄚𑄨 𑄌𑄬𑄠𑄬 𑄛𑄘𑄊𑄚𑄨𑄖𑄴 𑄘𑄇𑄴 𑄘𑄬",
	"delete-legend": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"deletecomment": "𑄇𑄢𑄧𑄚𑄴",
	"rollback-confirmation-yes": "𑄢𑄮𑄣𑄴𑄝𑄬𑄇𑄴",
	"rollback-confirmation-no": "𑄝𑄖𑄴 𑄘𑄬",
	"rollbacklink": "𑄢𑄮𑄣𑄴𑄝𑄬𑄇𑄴",
	"rollbacklinkcount": "𑄢𑄮𑄣𑄴𑄝𑄬𑄇𑄴 $1 {{PLURAL:$1|𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚|𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚𑄊𑄚𑄨}}",
	"changecontentmodel-reason-label": "𑄇𑄢𑄧𑄚𑄴:",
	"protectcomment": "𑄇𑄢𑄧𑄚𑄴:",
	"protect-default": "𑄝𑄬𑄇𑄴 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄊𑄪𑄚𑄧𑄖𑄴𑄬",
	"restriction-edit": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"restriction-move": "𑄣𑄧𑄢𑄴𑄌𑄧𑄢𑄴 𑄉𑄧𑄢𑄚",
	"undeletecomment": "𑄇𑄢𑄧𑄚𑄴:",
	"undelete-search-submit": "𑄖𑄮𑄉𑄚",
	"undelete-show-file-submit": "𑄃𑄨𑄀",
	"namespace": "𑄚𑄋𑄴𑄌𑄉𑄣",
	"blanknamespace": "(𑄟𑄪𑄢𑄴)",
	"contributions": "𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄃𑄧𑄝𑄧𑄘𑄚𑄚𑄨",
	"contributions-title": "$1 𑄃𑄬𑄘𑄖𑄴𑄬 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄃𑄧𑄝𑄧𑄘𑄚𑄚𑄨",
	"mycontris": "𑄃𑄧𑄝𑄧𑄘𑄚𑄚𑄨",
	"anoncontribs": "𑄃𑄧𑄝𑄧𑄘𑄚𑄚𑄨",
	"contribsub2": "𑄃𑄬𑄘𑄖𑄴𑄬 {{GENDER:$3|$1}} ($2)",
	"nocontribs": "𑄃𑄬𑄭 𑄇𑄳𑄢𑄭𑄑𑄬𑄢𑄨𑄠𑄢𑄴 𑄥𑄧𑄟𑄢𑄬 𑄟𑄨𑄣𑄨 𑄡𑄠𑄴, 𑄃𑄬𑄘𑄮𑄇𑄴𑄬 𑄇𑄧𑄚𑄧 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠𑄊𑄚𑄨 𑄖𑄮𑄉𑄬𑄭 𑄛 𑄚𑄧 𑄡𑄠𑄴𑅁",
	"uctop": "𑄃𑄨𑄢𑄪𑄇𑄴",
	"month": "𑄟𑄏𑄧𑄖𑄴𑄪𑄚𑄴 𑄙𑄮𑄢𑄨 (𑄃𑅅 𑄖𑄢𑄴 𑄃𑄊𑄬𑄚𑄴𑄘𑄨):",
	"year": "𑄝𑄧𑄏𑄧𑄢𑄧𑄖𑄴𑄪𑄚𑄴 𑄙𑄮𑄢𑄨 (𑄃𑅅 𑄖𑄢𑄴 𑄃𑄊𑄬𑄚𑄴𑄘𑄨):",
	"sp-contributions-blocklog": "𑄝𑄳𑄣𑄧𑄇𑄴 𑄣𑄧𑄉𑄴",
	"sp-contributions-uploads": "𑄃𑄛𑄴𑄣𑄮𑄓𑄴",
	"sp-contributions-logs": "𑄣𑄧𑄉𑄴𑄥𑄴",
	"sp-contributions-talk": "𑄇𑄧𑄙",
	"sp-contributions-search": "𑄃𑄧𑄝𑄧𑄘𑄚𑄧𑄖𑄴𑄬 𑄖𑄮𑄉𑄚",
	"sp-contributions-username": "𑄃𑄭𑄛𑄨 𑄒𑄨𑄊𑄚𑄴 𑄃𑅅 𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄨𑄠𑄬𑄢𑄴 𑄚𑄋𑄴:",
	"sp-contributions-toponly": "𑄝𑄚 𑄥𑄬 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬𑄊𑄚𑄨 𑄘𑄬𑄊 𑄡𑄨𑄠𑄚𑄨 𑄃𑄨𑄢𑄪𑄇𑄴 𑄗𑄪𑄟𑄬𑄘𑄨 𑄢𑄨𑄞𑄨𑄥𑄧𑄚𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬",
	"sp-contributions-newonly": "𑄝𑄚 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚𑄊𑄚𑄨 𑄘𑄬𑄊 𑄡 𑄛𑄘 𑄝𑄚𑄬𑄠𑄬",
	"sp-contributions-submit": "𑄖𑄮𑄉𑄚",
	"whatlinkshere": "𑄃𑄨𑄠𑄮𑄖𑄴 𑄇𑄧𑄚𑄴 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬𑄊𑄚𑄩 𑄃𑄊𑄬",
	"whatlinkshere-title": "𑄛𑄘𑄊𑄚𑄨 𑄡𑄨𑄠𑄮𑄖𑄴 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬 𑄃𑄊𑄬 \"$1\"",
	"whatlinkshere-page": "𑄛𑄘:",
	"linkshere": "𑄖𑄧𑄣𑄬𑄘𑄨 𑄛𑄘𑄊𑄚𑄨 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬 𑄛𑄘𑄚𑄨𑄖𑄴 𑄃𑄊𑄬 <strong>$2</strong>:",
	"nolinkshere": "<strong>$2</strong>- 𑄃𑄬 𑄣𑄧𑄉𑄬 𑄇𑄧𑄚𑄧 𑄛𑄘𑄢𑄴 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬 𑄚𑄬𑄭𑅁",
	"isredirect": "𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄴 𑄛𑄘",
	"istemplate": "𑄑𑄳𑄢𑄚𑄴𑄥𑄴𑄇𑄳𑄣𑄪𑄥𑄧𑄚𑄴",
	"isimage": "𑄜𑄭𑄣𑄴 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬",
	"whatlinkshere-prev": "{{PLURAL:$1|𑄃𑄊𑄧𑄢𑄚𑄨|𑄃𑄊𑄧𑄢𑄚𑄨 $1}}",
	"whatlinkshere-next": "{{PLURAL:$1|𑄡𑄬𑄢𑄧𑄢𑄚𑄨|𑄡𑄬𑄢𑄧𑄢𑄚𑄨 $1}}",
	"whatlinkshere-links": "← 𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬𑄊𑄚𑄨",
	"whatlinkshere-hideredirs": "𑄣𑄪𑄊𑄮𑄚 𑄢𑄨𑄓𑄭𑄢𑄬𑄇𑄴𑄑𑄴",
	"whatlinkshere-hidetrans": "𑄇𑄪𑄊𑄮𑄚 𑄑𑄳𑄢𑄚𑄴𑄥𑄴𑄇𑄳𑄣𑄪𑄥𑄧𑄚𑄴",
	"whatlinkshere-hidelinks": "𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬𑄊𑄚𑄨 𑄣𑄪𑄊𑄮𑄚",
	"whatlinkshere-hideimages": "𑄑𑄚𑄑𑄚𑄴𑄬-𑄝𑄚𑄝𑄚𑄴𑄬 𑄜𑄭𑄣𑄴 𑄣𑄪𑄊𑄚",
	"whatlinkshere-submit": "𑄡",
	"ipbreason": "𑄇𑄢𑄧𑄚𑄴:",
	"block-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"autoblocklist-submit": "𑄖𑄮𑄉𑄚",
	"blocklist-reason": "𑄇𑄢𑄧𑄚𑄴",
	"ipblocklist-submit": "𑄖𑄮𑄉𑄚",
	"infiniteblock": "𑄃𑄧𑄛𑄪𑄢𑄮𑄚𑄴𑄘𑄨",
	"blocklink": "𑄝𑄳𑄣𑄧𑄇𑄴",
	"contribslink": "𑄃𑄧𑄝𑄧𑄘𑄚𑄴",
	"block-log-flags-nocreate": "𑄃𑄬𑄇𑄃𑄪𑄚𑄴𑄑𑄴 𑄝𑄚𑄚 𑄓𑄨𑄥𑄴𑄃𑄬𑄝𑄧𑄣𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬",
	"newtitle": "𑄚𑄱 𑄑𑄭𑄑𑄧𑄣𑄴:",
	"movereason": "𑄇𑄢𑄧𑄚𑄴:",
	"revertmove": "𑄜𑄨𑄢𑄨 𑄡𑄚",
	"export": "𑄃𑄬𑄇𑄴𑄥𑄴𑄛𑄮𑄢𑄴𑄑𑄴 𑄛𑄘𑄊𑄚𑄨",
	"allmessages-language": "𑄞𑄌𑄴:",
	"pageinfo-hidden-categories": "{{PLURAL:$1|𑄣𑄪𑄉𑄬𑄠𑄬 𑄇𑄬𑄑𑄉𑄧𑄢𑄩|𑄣𑄪𑄉𑄬𑄠𑄬 𑄇𑄬𑄑𑄉𑄧𑄢𑄨𑄊𑄚𑄨}} ($1)",
	"pageinfo-toolboxlink": "𑄛𑄘𑄢𑄴 𑄃𑄉𑄉𑄮𑄢",
	"pageinfo-contentpage-yes": "𑄃𑄨𑄀",
	"pageinfo-protect-cascading-yes": "𑄃𑄨𑄀",
	"patrol-log-page": "𑄛𑄬𑄑𑄳𑄢𑄮𑄣𑄴 𑄣𑄧𑄉𑄴",
	"confirm-markpatrolled-button": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"previousdiff": "← 𑄛𑄪𑄢𑄮𑄚𑄨 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬",
	"nextdiff": "𑄚𑄱 𑄥𑄮𑄢𑄴𑄉𑄮𑄌𑄴𑄬 →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|𑄛𑄘|𑄛𑄘𑄊𑄚𑄨}}",
	"file-nohires": "𑄃𑄬𑄘𑄖𑄴𑄪𑄚𑄴 𑄝𑄬𑄌𑄴 𑄢𑄬𑄎𑄮𑄣𑄨𑄅𑄥𑄧𑄚𑄴 𑄃𑄧𑄊𑄪𑄢𑄴 𑄚𑄧𑄠𑄴𑅁",
	"show-big-image": "𑄃𑄎𑄧𑄣𑄴 𑄜𑄭𑄣𑄴",
	"show-big-image-preview": "𑄃𑄬𑄭 𑄛𑄳𑄢𑄨𑄝𑄨𑄅 𑄉𑄧𑄢𑄧𑄚𑄚𑄴: $1।",
	"show-big-image-other": "𑄎𑄪𑄘𑄮{{PLURAL:$2|𑄢𑄬𑄎𑄪𑄣𑄬𑄥𑄧𑄚𑄴|𑄢𑄬𑄎𑄪𑄣𑄬𑄥𑄧𑄚𑄚𑄨}}: $1.",
	"metadata": "𑄟𑄬𑄑𑄓𑄑",
	"metadata-help": "𑄃𑄬𑄭 𑄜𑄭𑄣𑄬 𑄃𑄬𑄇𑄴𑄑𑄳𑄢 𑄇𑄨𑄏𑄪 𑄓𑄑 𑄃𑄊𑄬𑅁 𑄛𑄳𑄢𑄮𑄝𑄝𑄴𑄣𑄨 𑄡𑄬 𑄓𑄨𑄎𑄨𑄑𑄣𑄴 𑄇𑄬𑄟𑄬𑄢 𑄃𑅅 𑄃𑄨𑄥𑄴𑄇𑄬𑄚𑄢𑄴𑄣𑄮𑄃𑄨 𑄃𑄨𑄠𑄚𑄴 𑄝𑄚 𑄃𑅅 𑄓𑄨𑄎𑄨𑄑𑄭𑄎𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬, 𑄥𑄨𑄠𑄚𑄴 𑄘𑄨𑄚𑄬𑄭 𑄓𑄑𑄊𑄚𑄨 𑄃𑄬𑄉𑄧𑄖𑄴𑄧𑄢𑄴 𑄉𑄧𑄢 𑄦𑄮𑄠𑄬𑅁 𑄡𑄪𑄚𑄨 𑄜𑄭𑄣𑄴𑄮 𑄖𑄢𑄴 𑄃𑄘𑄨 𑄃𑄧𑄝𑄧𑄌𑄴𑄗𑄖𑄴𑄪𑄚𑄴 𑄝𑄧𑄘𑄧𑄣𑄴 𑄦𑄮𑄃𑄨 𑄗𑄭, 𑄇𑄨𑄏𑄪 𑄇𑄨𑄏𑄪 \n𑄓𑄬𑄥𑄴𑄇𑄳𑄢𑄨𑄛𑄴𑄥𑄧𑄚𑄴 𑄝𑄮𑄘𑄮𑄣𑄬𑄠𑄬 𑄜𑄭𑄣𑄴𑄮𑄖𑄴𑄬 𑄃𑄬𑄛𑄴𑄳𑄣𑄨𑄇𑄬𑄝𑄧𑄣𑄴 𑄚𑄧𑄠𑄮 𑄦𑄮𑄠𑄴 𑄛𑄢𑄬𑅁",
	"monthsall": "𑄝𑄬𑄇𑄴𑄳𑄦𑄚𑄨",
	"confirm_purge_button": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"confirm-watch-button": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"confirm-unwatch-button": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"confirm-rollback-button": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"imgmultipageprev": "← 𑄃𑄊𑄧𑄢𑄴 𑄛𑄘𑄚𑄨",
	"imgmultipagenext": "𑄡𑄬𑄢𑄧𑄢𑄴 𑄛𑄘𑄚𑄨 →",
	"imgmultigo": "𑄡!",
	"imgmultigoto": "𑄛𑄘𑄖𑄴 𑄡 $1",
	"table_pager_limit_submit": "𑄡",
	"watchlisttools-clear": "𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴 𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"watchlisttools-view": "𑄢𑄬𑄣𑄨𑄞𑄬𑄚𑄴𑄑𑄴 𑄝𑄮𑄘𑄮𑄣𑄴𑄳𑄠 𑄢𑄬𑄚𑄨 𑄥𑄧",
	"watchlisttools-edit": "𑄢𑄬𑄚𑄨 𑄥𑄧 𑄃𑅅 𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄴",
	"watchlisttools-raw": "𑄢𑄧 𑄃𑄮𑄠𑄌𑄴𑄣𑄨𑄥𑄴𑄑𑄴 𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄴",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|𑄇𑄧𑄙]])",
	"redirect-submit": "𑄡",
	"fileduplicatesearch-submit": "𑄖𑄮𑄉𑄚",
	"specialpages": "𑄃𑄬𑄥𑄴𑄛𑄬𑄥𑄣𑄴 𑄛𑄘𑄊𑄚𑄨",
	"tag-mw-rollback": "𑄢𑄮𑄣𑄴𑄝𑄬𑄇𑄴",
	"tags-active-yes": "𑄃𑄨𑄀",
	"tags-active-no": "𑄚",
	"tags-edit": "𑄥𑄮𑄢𑄴 𑄉𑄧𑄢𑄚",
	"tags-delete": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣",
	"tags-hitcount": "$1 {{PLURAL:$1|𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚|𑄣𑄢𑄴𑄌𑄢𑄴 𑄉𑄧𑄢𑄚𑄊𑄚𑄨}}",
	"tags-create-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"tags-delete-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"tags-activate-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"tags-deactivate-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"tags-edit-reason": "𑄇𑄢𑄧𑄚𑄴:",
	"htmlform-submit": "𑄛𑄘𑄬𑄭 𑄘𑄬",
	"htmlform-no": "𑄚",
	"htmlform-yes": "𑄃𑄨𑄀",
	"revdelete-content-hid": "𑄇𑄧𑄚𑄴𑄑𑄬𑄚𑄴𑄑𑄴 𑄣𑄪𑄊𑄮𑄚",
	"feedback-submit": "𑄛𑄘𑄬𑄭 𑄘𑄬",
	"searchsuggest-search": "𑄖𑄮𑄉𑄚 {{SITENAME}}",
	"searchsuggest-containing": "𑄛𑄘𑄊𑄚𑄨𑄖𑄴 𑄣𑄬𑄇𑄴𑄬 𑄣𑄬𑄊𑄚𑄨 𑄖𑄮𑄉𑄚",
	"duration-days": "$1 {{PLURAL:$1|𑄛𑄪𑄢𑄴|𑄛𑄪𑄢𑄴𑄅𑄚𑄴}}",
	"expand_templates_ok": "𑄒𑄨𑄇𑄴 𑄃𑄉𑄬",
	"pagelang-language": "𑄞𑄌𑄴",
	"pagelang-reason": "𑄇𑄢𑄧𑄚𑄴",
	"pagelang-submit": "𑄛𑄘𑄬𑄭 𑄘𑄬",
	"skin-action-delete": "𑄛𑄪𑄏𑄨 𑄜𑄬𑄣"
}
